# Constant Field Values

## com.sparshui.*

com.sparshui.GestureType
Modifier and Type
Constant Field
Value
`public static final int`
`DBLCLK_EVENT`
`5`
`public static final int`
`DBLCLK_GESTURE`
`6`
`public static final int`
`DRAG_EVENT`
`0`
`public static final int`
`DRAG_GESTURE`
`0`
`public static final int`
`FLICK_EVENT`
`6`
`public static final int`
`FLICK_GESTURE`
`7`
`public static final int`
`MULTI_POINT_DRAG_GESTURE`
`1`
`public static final int`
`RELATIVE_DRAG_EVENT`
`7`
`public static final int`
`RELATIVE_DRAG_GESTURE`
`8`
`public static final int`
`ROTATE_EVENT`
`1`
`public static final int`
`ROTATE_GESTURE`
`2`
`public static final int`
`SPIN_EVENT`
`2`
`public static final int`
`SPIN_GESTURE`
`3`
`public static final int`
`TOUCH_EVENT`
`3`
`public static final int`
`TOUCH_GESTURE`
`4`
`public static final int`
`ZOOM_EVENT`
`4`
`public static final int`
`ZOOM_GESTURE`
`5`

com.sparshui.common.ClientProtocol.MessageType
Modifier and Type
Constant Field
Value
`public static final int`
`EVENT`
`0`
`public static final int`
`GET_ALLOWED_GESTURES`
`2`
`public static final int`
`GET_GROUP_ID`
`1`
com.sparshui.common.ConnectionType
Modifier and Type
Constant Field
Value
`public static final int`
`CLIENT`
`0`
`public static final int`
`INPUT_DEVICE`
`1`
com.sparshui.common.NetworkConfiguration
Modifier and Type
Constant Field
Value
`public static final int`
`CLIENT_PORT`
`5946`
`public static final int`
`DEVICE_PORT`
`5947`
com.sparshui.common.TouchState
Modifier and Type
Constant Field
Value
`public static final int`
`BIRTH`
`0`
`public static final int`
`CLICK`
`3`
`public static final int`
`DEATH`
`1`
`public static final int`
`MOVE`
`2`

com.sparshui.common.messages.events.EventType
Modifier and Type
Constant Field
Value
`public static final int`
`DBLCLK_EVENT`
`5`
`public static final int`
`DRAG_EVENT`
`0`
`public static final int`
`DRIVER_NONE`
`-2`
`public static final int`
`FLICK_EVENT`
`6`
`public static final int`
`RELATIVE_DRAG_EVENT`
`7`
`public static final int`
`ROTATE_EVENT`
`1`
`public static final int`
`SERVICE_LOST`
`-1`
`public static final int`
`SPIN_EVENT`
`2`
`public static final int`
`TOUCH_EVENT`
`3`
`public static final int`
`ZOOM_EVENT`
`4`

## javajs.api.*

javajs.api.GenericCifDataParser
Modifier and Type
Constant Field
Value
`public static final int`
`EMPTY`
`-2`
`public static final int`
`NONE`
`-1`
javajs.api.GenericZipInputStream
Modifier and Type
Constant Field
Value
`public static final int`
`CENATT`
`36`
`public static final int`
`CENATX`
`38`
`public static final int`
`CENCOM`
`32`
`public static final int`
`CENCRC`
`16`
`public static final int`
`CENDSK`
`34`
`public static final int`
`CENEXT`
`30`
`public static final int`
`CENFLG`
`8`
`public static final int`
`CENHDR`
`46`
`public static final int`
`CENHOW`
`10`
`public static final int`
`CENLEN`
`24`
`public static final int`
`CENNAM`
`28`
`public static final int`
`CENOFF`
`42`
`public static final long`
`CENSIG`
`33639248L`
`public static final int`
`CENSIZ`
`20`
`public static final int`
`CENTIM`
`12`
`public static final int`
`CENVEM`
`4`
`public static final int`
`CENVER`
`6`
`public static final int`
`ENDCOM`
`20`
`public static final int`
`ENDHDR`
`22`
`public static final int`
`ENDOFF`
`16`
`public static final long`
`ENDSIG`
`101010256L`
`public static final int`
`ENDSIZ`
`12`
`public static final int`
`ENDSUB`
`8`
`public static final int`
`ENDTOT`
`10`
`public static final int`
`EXTCRC`
`4`
`public static final int`
`EXTHDR`
`16`
`public static final int`
`EXTLEN`
`12`
`public static final long`
`EXTSIG`
`134695760L`
`public static final int`
`EXTSIZ`
`8`
`public static final int`
`LOCCRC`
`14`
`public static final int`
`LOCEXT`
`28`
`public static final int`
`LOCFLG`
`6`
`public static final int`
`LOCHDR`
`30`
`public static final int`
`LOCHOW`
`8`
`public static final int`
`LOCLEN`
`22`
`public static final int`
`LOCNAM`
`26`
`public static final long`
`LOCSIG`
`67324752L`
`public static final int`
`LOCSIZ`
`18`
`public static final int`
`LOCTIM`
`10`
`public static final int`
`LOCVER`
`4`

## javajs.img.*

javajs.img.PngEncoder
Modifier and Type
Constant Field
Value
`public static final int`
`FILTER_LAST`
`2`
`public static final int`
`FILTER_NONE`
`0`
`public static final int`
`FILTER_SUB`
`1`
`public static final int`
`FILTER_UP`
`2`

## javajs.util.*

javajs.util.CifDataParser
Modifier and Type
Constant Field
Value
`public static final int`
`KEY_MAX`
`100`
javajs.util.Measure
Modifier and Type
Constant Field
Value
`public static final float`
`radiansPerDegree`
`0.01745329238474369f`
javajs.util.OC
Modifier and Type
Constant Field
Value
`public static final int`
`URL_CACHE`
`5`
`public static final int`
`URL_LOCAL`
`4`
javajs.util.PT
Modifier and Type
Constant Field
Value
`public static final float`
`CARTESIAN_PRECISION`
`10000.0f`
`public static final float`
`FRACTIONAL_PRECISION`
`100000.0f`

## jme.*

jme.JMEmol
Modifier and Type
Constant Field
Value
`public static final int`
`RBOND`
`25`
jme.JMEUtil
Modifier and Type
Constant Field
Value
`public static final int`
`ALIGN_CENTER`
`1`
`public static final int`
`ALIGN_LEFT`
`0`
`public static final int`
`ALIGN_RIGHT`
`2`

## jspecview.app.*

jspecview.app.JSVApp
Modifier and Type
Constant Field
Value
`public static final String`
`CREDITS`
`"Authors:\nProf. Robert M. Hanson,\nD. Facey, K. Bryan, C. Walters, Prof. Robert J. Lancashire and\nvolunteer developers through sourceforge."`

## jspecview.common.*

jspecview.common.IntegralData
Modifier and Type
Constant Field
Value
`public static final double`
`DEFAULT_MINY`
`0.1`
`public static final double`
`DEFAULT_OFFSET`
`30.0`
`public static final double`
`DEFAULT_RANGE`
`50.0`
jspecview.common.JSVFileManager
Modifier and Type
Constant Field
Value
`public static final String`
`SIMULATION_PROTOCOL`
`"http://SIMULATION/"`
`public static final int`
`URL_LOCAL`
`4`
jspecview.common.JSViewer
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_HEIGHT`
`800`
`public static final int`
`DEFAULT_WIDTH`
`1200`
`public static final int`
`FILE_OPEN_ALREADY`
`-1`
`public static final int`
`FILE_OPEN_ERROR`
`-3`
`public static final int`
`FILE_OPEN_NO_DATA`
`-4`
`public static final int`
`FILE_OPEN_OK`
`0`
`public static final int`
`OVERLAY_DIALOG`
`-1`
`public static final int`
`OVERLAY_OFFSET`
`99`
`public static final int`
`PDF_NO_SUCH_PAGE`
`1`
`public static final int`
`PDF_PAGE_EXISTS`
`0`
`public static final int`
`PORTRAIT`
`1`
`public static final String`
`sourceLabel`
`"Original..."`
jspecview.common.Measurement
Modifier and Type
Constant Field
Value
`public static final int`
`PT_INT_LABEL`
`-5`
`public static final int`
`PT_ON_LINE`
`0`
`public static final int`
`PT_ON_LINE1`
`-1`
`public static final int`
`PT_ON_LINE2`
`-2`
`public static final int`
`PT_XY1`
`1`
`public static final int`
`PT_XY2`
`2`
jspecview.common.PanelData
Modifier and Type
Constant Field
Value
`public static final int`
`bottomMargin`
`50`
`public static final int`
`defaultPrintHeight`
`450`
`public static final int`
`defaultPrintWidth`
`280`
`public static final int`
`leftMargin`
`60`
`public static final int`
`rightMargin`
`50`
`public static final int`
`topMargin`
`40`
jspecview.common.Spectrum
Modifier and Type
Constant Field
Value
`public static final double`
`MAXABS`
`4.0`

## jspecview.dialog.*

jspecview.dialog.DialogManager
Modifier and Type
Constant Field
Value
`public static final int`
`ERROR_MESSAGE`
`0`
`public static final int`
`INFORMATION_MESSAGE`
`1`
`public static final int`
`PLAIN_MESSAGE`
`-1`
`public static final int`
`QUESTION_MESSAGE`
`3`
`public static final int`
`WARNING_MESSAGE`
`2`

## jspecview.java.*

jspecview.java.FileDropperJmol
Modifier and Type
Constant Field
Value
`public static final String`
`FD_PROPERTY_INLINE`
`"inline"`

## jspecview.popup.*

jspecview.popup.JSVGenericPopup
Modifier and Type
Constant Field
Value
`protected static final boolean`
`dumpList`
`false`
`protected static final int`
`UPDATE_NEVER`
`-1`

## jspecview.source.*

jspecview.source.JDXDataObject
Modifier and Type
Constant Field
Value
`public static final double`
`ERROR`
`1.7976931348623157E308`
`public static final int`
`REF_TYPE_BRUKER`
`1`
`public static final int`
`REF_TYPE_STANDARD`
`0`
`public static final int`
`REF_TYPE_UNSPECIFIED`
`-1`
`public static final int`
`REF_TYPE_VARIAN`
`2`
jspecview.source.JDXSource
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_BLOCK`
`1`
`public static final int`
`TYPE_NTUPLE`
`2`
`public static final int`
`TYPE_SIMPLE`
`0`
`public static final int`
`TYPE_UNKNOWN`
`-1`
`public static final int`
`TYPE_VIEW`
`-2`
jspecview.source.XMLParser
Modifier and Type
Constant Field
Value
`public static final int`
`CHARACTERS`
`4`
`public static final int`
`COMMENT`
`6`
`public static final int`
`END_ELEMENT`
`2`
`public static final int`
`EOF`
`8`
`public static final int`
`START_ELEMENT`
`1`
`public static final int`
`START_END_ELEMENT`
`3`
`public static final int`
`TAG_NONE`
`0`

## org.apache.*

org.apache.tools.bzip2.BZip2Constants
Modifier and Type
Constant Field
Value
`public static final int`
`baseBlockSize`
`100000`
`public static final int`
`G_SIZE`
`50`
`public static final int`
`MAX_ALPHA_SIZE`
`258`
`public static final int`
`MAX_CODE_LEN`
`23`
`public static final int`
`MAX_SELECTORS`
`18002`
`public static final int`
`N_GROUPS`
`6`
`public static final int`
`N_ITERS`
`4`
`public static final int`
`NUM_OVERSHOOT_BYTES`
`20`
`public static final int`
`RUNA`
`0`
`public static final int`
`RUNB`
`1`

## org.iupac.*

org.iupac.InchiUtils
Modifier and Type
Constant Field
Value
`public static final String`
`atomicSymbols`
`"xxH HeLiBeB C N O F NeNaMgAlSiP S ClArK CaScTiV CrMnFeCoNiCuZnGaGeAsSeBrKrRbSrY ZrNbMoTcRuRhPdAgCdInSnSbTeI XeCsBaLaCePrNdPmSmEuGdTbDyHoErTmYbLuHfTaW ReOsIrPtAuHgTlPbBiPoAtRnFrRaAcThPaU NpPuAmCmBkCfEsFmMdNoLrRfDbSgBhHsMtDsRgCnNhFlMcLvTsOg"`

## org.jmol.*

org.jmol.adapter.readers.cif.CifReader
Modifier and Type
Constant Field
Value
`protected static final String`
`CAT_ATOM_SITE`
`"_atom_site"`
`protected static final String`
`CAT_ATOM_SITES`
`"_atom_sites"`
`protected static final String`
`CAT_ATOM_TYPE`
`"_atom_type"`
`protected static final String`
`CAT_CELL`
`"_cell"`
`protected static final byte`
`EMPTY`
`0xfe`
`protected static final byte`
`NONE`
`0xff`
org.jmol.adapter.readers.cif.MMCifReader
Modifier and Type
Constant Field
Value
`protected static final String`
`CAT_ASSEM`
`"_pdbx_struct_assembly_gen"`
`protected static final String`
`CAT_CHEMCOMP`
`"_chem_comp"`
`protected static final String`
`CAT_COMPBOND`
`"_chem_comp_bond"`
`protected static final String`
`CAT_NCS`
`"_struct_ncs_oper"`
`protected static final String`
`CAT_OPER`
`"_pdbx_struct_oper_list"`
`protected static final String`
`CAT_SEQUENCEDIF`
`"_struct_ref_seq_dif"`
`protected static final String`
`CAT_SHEET`
`"_struct_sheet_range"`
`protected static final String`
`CAT_STRUCSITE`
`"_struct_site_gen"`
`protected static final String`
`CAT_STRUCTCONF`
`"_struct_conf"`
`protected static final String`
`CAT_STRUCTCONN`
`"_struct_conn"`
org.jmol.adapter.readers.cif.TopoCifParser
Modifier and Type
Constant Field
Value
`public static final int`
`LINK_TYPE_AROM`
`9`
`public static final int`
`LINK_TYPE_BITS`
`4`
`public static final int`
`LINK_TYPE_DELO`
`11`
`public static final int`
`LINK_TYPE_DOUBLE`
`2`
`public static final int`
`LINK_TYPE_GENERIC_LINK`
`0`
`public static final int`
`LINK_TYPE_HBOND`
`13`
`public static final int`
`LINK_TYPE_OCTUPLE`
`8`
`public static final int`
`LINK_TYPE_OTHER`
`15`
`public static final int`
`LINK_TYPE_PI`
`12`
`public static final int`
`LINK_TYPE_POLY`
`10`
`public static final int`
`LINK_TYPE_QUADRUPLE`
`4`
`public static final int`
`LINK_TYPE_QUINTUPLE`
`5`
`public static final int`
`LINK_TYPE_SEPTUPLE`
`7`
`public static final int`
`LINK_TYPE_SEXTUPLE`
`6`
`public static final int`
`LINK_TYPE_SINGLE`
`1`
`public static final int`
`LINK_TYPE_TRIPLE`
`3`
`public static final int`
`LINK_TYPE_VDW`
`14`

org.jmol.adapter.readers.quantum.AdfReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
org.jmol.adapter.readers.quantum.AmsReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
org.jmol.adapter.readers.quantum.CsfReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
`protected static final float`
`MIN_COEF`
`9.999999747378752E-5f`
`public static final String`
`MOPAC_TYPES`
`"AM1 MNDO PM3 PM6 PM7 RM1"`
org.jmol.adapter.readers.quantum.DgridReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
org.jmol.adapter.readers.quantum.GamessReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
`protected static final float`
`MIN_COEF`
`9.999999747378752E-5f`
`public static final String`
`MOPAC_TYPES`
`"AM1 MNDO PM3 PM6 PM7 RM1"`
org.jmol.adapter.readers.quantum.GamessUKReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
`protected static final float`
`MIN_COEF`
`9.999999747378752E-5f`
`public static final String`
`MOPAC_TYPES`
`"AM1 MNDO PM3 PM6 PM7 RM1"`
org.jmol.adapter.readers.quantum.GamessUSReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
`protected static final float`
`MIN_COEF`
`9.999999747378752E-5f`
`public static final String`
`MOPAC_TYPES`
`"AM1 MNDO PM3 PM6 PM7 RM1"`
org.jmol.adapter.readers.quantum.MoldenReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
`protected static final float`
`MIN_COEF`
`9.999999747378752E-5f`
`public static final String`
`MOPAC_TYPES`
`"AM1 MNDO PM3 PM6 PM7 RM1"`
org.jmol.adapter.readers.quantum.MopacGraphfReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
`protected static final float`
`MIN_COEF`
`9.999999747378752E-5f`
`public static final String`
`MOPAC_TYPES`
`"AM1 MNDO PM3 PM6 PM7 RM1"`
org.jmol.adapter.readers.quantum.MOReader
Modifier and Type
Constant Field
Value
`protected final int`
`HEADER_GAMESS_OCCUPANCIES`
`2`
`protected final int`
`HEADER_GAMESS_ORIGINAL`
`1`
`protected final int`
`HEADER_GAMESS_UK_MO`
`3`
`protected final int`
`HEADER_NONE`
`0`
org.jmol.adapter.readers.quantum.QCJSONReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
`protected static final float`
`MIN_COEF`
`9.999999747378752E-5f`
`public static final String`
`MOPAC_TYPES`
`"AM1 MNDO PM3 PM6 PM7 RM1"`
org.jmol.adapter.readers.quantum.WebMOReader
Modifier and Type
Constant Field
Value
`protected static final double`
`_1_4pi`
`0.07957747154594767`
`protected static final float`
`MIN_COEF`
`9.999999747378752E-5f`
`public static final String`
`MOPAC_TYPES`
`"AM1 MNDO PM3 PM6 PM7 RM1"`

org.jmol.adapter.readers.xml.XmlCmlReader
Modifier and Type
Constant Field
Value
`protected static final int`
`ASSOCIATION`
`19`
`protected static final int`
`CML`
`1`
`protected static final int`
`CRYSTAL`
`2`
`protected static final int`
`CRYSTAL_SCALAR`
`3`
`protected static final int`
`CRYSTAL_SYMMETRY`
`4`
`protected static final int`
`CRYSTAL_SYMMETRY_TRANSFORM3`
`5`
`protected static final int`
`LATTICE_VECTOR`
`18`
`protected static final int`
`MODULE`
`16`
`protected static final int`
`MOLECULE`
`6`
`protected static final int`
`MOLECULE_ATOM`
`8`
`protected static final int`
`MOLECULE_ATOM_ARRAY`
`7`
`protected static final int`
`MOLECULE_ATOM_BUILTIN`
`14`
`protected static final int`
`MOLECULE_ATOM_SCALAR`
`9`
`protected static final int`
`MOLECULE_BOND`
`11`
`protected static final int`
`MOLECULE_BOND_ARRAY`
`10`
`protected static final int`
`MOLECULE_BOND_BUILTIN`
`15`
`protected static final int`
`MOLECULE_BOND_STEREO`
`12`
`protected static final int`
`MOLECULE_FORMULA`
`13`
`protected static final int`
`START`
`0`
`protected static final int`
`SYMMETRY`
`17`

org.jmol.adapter.readers.xtal.JanaReader
Modifier and Type
Constant Field
Value
`public static final String`
`U_LIST`
`"U11U22U33U12U13U23UISO"`

org.jmol.adapter.smarter.AtomSetCollectionReader
Modifier and Type
Constant Field
Value
`public static final float`
`ANGSTROMS_PER_BOHR`
`0.529177188873291f`
`protected static final String`
`CELL_TYPE_CONVENTIONAL`
`"conventional"`
`protected static final String`
`CELL_TYPE_PRIMITIVE`
`"primitive"`
`protected static final String`
`CELL_TYPE_SUPER`
`"super"`
org.jmol.adapter.smarter.SmarterJmolAdapter
Modifier and Type
Constant Field
Value
`public static final String`
`PATH_KEY`
`".PATH"`

org.jmol.api.GenericPlatform
Modifier and Type
Constant Field
Value
`public static final int`
`CURSOR_CROSSHAIR`
`1`
`public static final int`
`CURSOR_DEFAULT`
`0`
`public static final int`
`CURSOR_HAND`
`12`
`public static final int`
`CURSOR_MOVE`
`13`
`public static final int`
`CURSOR_WAIT`
`3`
`public static final int`
`CURSOR_ZOOM`
`8`
org.jmol.api.JmolAdapter
Modifier and Type
Constant Field
Value
`public static final int`
`ORDER_AROMATIC`
`515`
`public static final int`
`ORDER_AROMATIC_DOUBLE`
`514`
`public static final int`
`ORDER_AROMATIC_SINGLE`
`513`
`public static final int`
`ORDER_COVALENT_DOUBLE`
`2`
`public static final int`
`ORDER_COVALENT_HEX`
`6`
`public static final int`
`ORDER_COVALENT_QUAD`
`4`
`public static final int`
`ORDER_COVALENT_QUINT`
`5`
`public static final int`
`ORDER_COVALENT_SINGLE`
`1`
`public static final int`
`ORDER_COVALENT_TRIPLE`
`3`
`public static final int`
`ORDER_HBOND`
`2048`
`public static final int`
`ORDER_PARTIAL01`
`33`
`public static final int`
`ORDER_PARTIAL12`
`66`
`public static final int`
`ORDER_PARTIAL23`
`97`
`public static final int`
`ORDER_PARTIAL32`
`100`
`public static final int`
`ORDER_PYMOL_MULT`
`98304`
`public static final int`
`ORDER_PYMOL_SINGLE`
`65536`
`public static final int`
`ORDER_STEREO_EITHER`
`1057`
`public static final int`
`ORDER_STEREO_FAR`
`1041`
`public static final int`
`ORDER_STEREO_NEAR`
`1025`
`public static final int`
`ORDER_UNSPECIFIED`
`17`
org.jmol.api.JmolDataManager
Modifier and Type
Constant Field
Value
`public static final int`
`DATA_ATOM_PROP_ENTRY`
`5`
`public static final int`
`DATA_LABEL`
`0`
`public static final int`
`DATA_SAVE_IN_STATE`
`4`
`public static final int`
`DATA_SELECTION`
`2`
`public static final int`
`DATA_TYPE`
`3`
`public static final int`
`DATA_TYPE_AF`
`1`
`public static final int`
`DATA_TYPE_AFF`
`2`
`public static final int`
`DATA_TYPE_AFFF`
`3`
`public static final int`
`DATA_TYPE_LAST`
`-2`
`public static final int`
`DATA_TYPE_STRING`
`0`
`public static final int`
`DATA_TYPE_UNKNOWN`
`-1`
`public static final int`
`DATA_VALUE`
`1`
org.jmol.api.JmolGestureServerInterface
Modifier and Type
Constant Field
Value
`public static final int`
`HAS_CLIENT`
`2`
`public static final int`
`HAS_DRIVER`
`4`
`public static final int`
`OK`
`1`

org.jmol.atomdata.AtomData
Modifier and Type
Constant Field
Value
`public static final int`
`MODE_FILL_COORDS`
`1`
`public static final int`
`MODE_FILL_MODEL`
`0`
`public static final int`
`MODE_FILL_MOLECULES`
`4`
`public static final int`
`MODE_FILL_MULTIMODEL`
`16`
`public static final int`
`MODE_FILL_RADII`
`2`
`public static final int`
`MODE_GET_ATTACHED_HYDROGENS`
`8`

org.jmol.awtjs.Event
Modifier and Type
Constant Field
Value
`public static final int`
`ALT_MASK`
`8`
`public static final int`
`BUTTON_MASK`
`28`
`public static final int`
`CLICKED`
`2`
`public static final int`
`CTRL_ALT`
`10`
`public static final int`
`CTRL_MASK`
`2`
`public static final int`
`CTRL_SHIFT`
`3`
`public static final int`
`DRAGGED`
`1`
`public static final int`
`MAC_COMMAND`
`20`
`public static final int`
`META_MASK`
`4`
`public static final int`
`MOUSE_DOWN`
`501`
`public static final int`
`MOUSE_DRAG`
`506`
`public static final int`
`MOUSE_ENTER`
`504`
`public static final int`
`MOUSE_EXIT`
`505`
`public static final int`
`MOUSE_LEFT`
`16`
`public static final int`
`MOUSE_MIDDLE`
`8`
`public static final int`
`MOUSE_MOVE`
`503`
`public static final int`
`MOUSE_RIGHT`
`4`
`public static final int`
`MOUSE_UP`
`502`
`public static final int`
`MOUSE_WHEEL`
`32`
`public static final int`
`MOVED`
`0`
`public static final int`
`PRESSED`
`4`
`public static final int`
`RELEASED`
`5`
`public static final int`
`SHIFT_MASK`
`1`
`public static final int`
`VK_ALT`
`18`
`public static final int`
`VK_BACK_SPACE`
`8`
`public static final int`
`VK_CONTROL`
`17`
`public static final int`
`VK_DELETE`
`127`
`public static final int`
`VK_DOWN`
`40`
`public static final int`
`VK_ESCAPE`
`27`
`public static final int`
`VK_LEFT`
`37`
`public static final int`
`VK_META`
`157`
`public static final int`
`VK_PAGE_DOWN`
`34`
`public static final int`
`VK_PAGE_UP`
`33`
`public static final int`
`VK_PERIOD`
`46`
`public static final int`
`VK_RIGHT`
`39`
`public static final int`
`VK_SHIFT`
`16`
`public static final int`
`VK_SPACE`
`32`
`public static final int`
`VK_UP`
`38`
`public static final int`
`WHEELED`
`3`

org.jmol.awtjs.swing.BorderLayout
Modifier and Type
Constant Field
Value
`public static final String`
`CENTER`
`"Center"`
`public static final String`
`EAST`
`"East"`
`public static final String`
`NORTH`
`"North"`
`public static final String`
`SOUTH`
`"South"`
`public static final String`
`WEST`
`"West"`
org.jmol.awtjs.swing.GridBagConstraints
Modifier and Type
Constant Field
Value
`public static final int`
`CENTER`
`10`
`public static final int`
`EAST`
`13`
`public static final int`
`NONE`
`0`
`public static final int`
`WEST`
`17`
org.jmol.awtjs.swing.JMenuItem
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_BUTTON`
`1`
`public static final int`
`TYPE_CHECKBOX`
`2`
`public static final int`
`TYPE_MENU`
`4`
`public static final int`
`TYPE_RADIO`
`3`
`public static final int`
`TYPE_SEPARATOR`
`0`
org.jmol.awtjs.swing.JSplitPane
Modifier and Type
Constant Field
Value
`public static final int`
`HORIZONTAL_SPLIT`
`1`
org.jmol.awtjs.swing.SwingConstants
Modifier and Type
Constant Field
Value
`public static final int`
`CENTER`
`0`
`public static final int`
`LEFT`
`2`
`public static final int`
`RIGHT`
`4`

org.jmol.c.PAL
Modifier and Type
Constant Field
Value
`public static final byte`
`PALETTE_ALTLOC`
`0xe`
`public static final byte`
`PALETTE_AMINO`
`0x8`
`public static final byte`
`PALETTE_CHAIN`
`0xa`
`public static final byte`
`PALETTE_CPK`
`0x1`
`public static final byte`
`PALETTE_ENERGY`
`0x13`
`public static final byte`
`PALETTE_FIXEDTEMP`
`0x5`
`public static final byte`
`PALETTE_FORMAL_CHARGE`
`0x3`
`public static final byte`
`PALETTE_GROUP`
`0x4b`
`public static final byte`
`PALETTE_INSERTION`
`0xf`
`public static final byte`
`PALETTE_JMOL`
`0x10`
`public static final byte`
`PALETTE_MOLECULE`
`0x4d`
`public static final byte`
`PALETTE_MONOMER`
`0x4c`
`public static final byte`
`PALETTE_NONE`
`0x0`
`public static final byte`
`PALETTE_NUCLEIC`
`0x18`
`public static final byte`
`PALETTE_PARTIAL_CHARGE`
`0x2`
`public static final byte`
`PALETTE_POLYMER`
`0x57`
`public static final byte`
`PALETTE_PROPERTY`
`0x54`
`public static final byte`
`PALETTE_RASMOL`
`0x11`
`public static final byte`
`PALETTE_SHAPELY`
`0x9`
`public static final byte`
`PALETTE_STRAIGHTNESS`
`0x56`
`public static final byte`
`PALETTE_STRUCTURE`
`0x7`
`public static final byte`
`PALETTE_SURFACE`
`0x46`
`public static final byte`
`PALETTE_TEMP`
`0x44`
`public static final byte`
`PALETTE_TYPE`
`0x12`
`public static final byte`
`PALETTE_VARIABLE`
`0x55`
`public static final byte`
`PALETTE_VOLATILE`
`0x40`

org.jmol.export.___Exporter
Modifier and Type
Constant Field
Value
`protected static final double`
`degreesPerRadian`
`57.29577951308232`

org.jmol.jsv.JDXMOLParser
Modifier and Type
Constant Field
Value
`public static final boolean`
`allowSameName`
`false`

org.jmol.jvxl.calc.MarchingCubes
Modifier and Type
Constant Field
Value
`protected static final int`
`MODE_CUBE`
`1`
`protected static final int`
`MODE_JVXL`
`2`
`protected static final int`
`MODE_PLANES`
`3`
org.jmol.jvxl.calc.MarchingSquares
Modifier and Type
Constant Field
Value
`public static final int`
`CONTOUR_POINT`
`-1`
`public static final int`
`defaultContourCount`
`9`
`public static final int`
`EDGE_POINT`
`-3`
`public static final int`
`VERTEX_POINT`
`-2`

org.jmol.jvxl.data.JvxlCoder
Modifier and Type
Constant Field
Value
`public static final int`
`CONTOUR_BITSET`
`1`
`public static final int`
`CONTOUR_COLIX`
`3`
`public static final int`
`CONTOUR_COLOR`
`4`
`public static final int`
`CONTOUR_FDATA`
`5`
`public static final int`
`CONTOUR_NPOLYGONS`
`0`
`public static final int`
`CONTOUR_POINTS`
`6`
`public static final int`
`CONTOUR_VALUE`
`2`
`public static final int`
`defaultColorFractionBase`
`35`
`public static final int`
`defaultColorFractionRange`
`90`
`public static final int`
`defaultEdgeFractionBase`
`35`
`public static final int`
`defaultEdgeFractionRange`
`90`
`public static final String`
`JVXL_VERSION_XML`
`"2.4"`
`public static final String`
`JVXL_VERSION1`
`"2.0"`
org.jmol.jvxl.data.MeshData
Modifier and Type
Constant Field
Value
`public static final int`
`MODE_GET_COLOR_INDEXES`
`2`
`public static final int`
`MODE_GET_VERTICES`
`1`
`public static final int`
`MODE_PUT_SETS`
`3`
`public static final int`
`MODE_PUT_VERTICES`
`4`

org.jmol.jvxl.readers.Parameters
Modifier and Type
Constant Field
Value
`public static final float`
`defaultQMOrbitalCutoff`
`0.05000000074505806f`
`public static final int`
`IS_SOLVENTTYPE`
`128`
`public static final int`
`MEP_MAX_GRID`
`40`
`public static final int`
`MO_MAX_GRID`
`80`
`public static final int`
`STATE_DATA_COLORED`
`3`
`public static final int`
`STATE_DATA_READ`
`2`
`public static final int`
`STATE_INITIALIZED`
`1`
`public static final int`
`STATE_UNINITIALIZED`
`0`
`public static final int`
`SURFACE_LONEPAIR`
`70`
`public static final int`
`SURFACE_RADICAL`
`71`

org.jmol.minimize.MMConstraint
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_ANGLE`
`1`
`public static final int`
`TYPE_DIHEDRAL`
`2`
`public static final int`
`TYPE_DISTANCE`
`0`
org.jmol.minimize.Util
Modifier and Type
Constant Field
Value
`public static final double`
`DEG_TO_RAD`
`0.017453292519943295`
`public static final double`
`RAD_TO_DEG`
`57.29577951308232`

org.jmol.minimize.forcefield.ForceField
Modifier and Type
Constant Field
Value
`public static final int`
`ABI_IJ`
`3`
`public static final int`
`ABI_JK`
`4`
`public static final int`
`R3`
`0`
`public static final int`
`R4`
`1`
`public static final int`
`R5`
`2`
`public static final int`
`Raromatic`
`3`
`public static final int`
`TBI_AB`
`4`
`public static final int`
`TBI_BC`
`5`
`public static final int`
`TBI_CD`
`6`

org.jmol.modelset.Atom
Modifier and Type
Constant Field
Value
`public static final int`
`ATOM_INFRAME`
`1`
`public static final int`
`ATOM_INFRAME_NOTHIDDEN`
`9`
`public static final int`
`ATOM_NOFLAGS`
`-64`
`public static final int`
`ATOM_NOTHIDDEN`
`8`
`public static final int`
`ATOM_SHAPE_VIS_MASK`
`-10`
`public static final int`
`ATOM_VISIBLE`
`4`
`public static final int`
`ATOM_VISSET`
`2`
`public static final int`
`ID_ALL`
`2`
`public static final int`
`ID_ATOMS`
`5`
`public static final int`
`ID_CHIME`
`4`
`public static final int`
`ID_U`
`1`
`public static final int`
`ID_XTAL`
`3`
`public static final short`
`MAD_GLOBAL`
`32200`
`public static final float`
`RADIUS_GLOBAL`
`16.100000381469727f`
`public static final int`
`RADIUS_MAX`
`16`
org.jmol.modelset.AtomCollection
Modifier and Type
Constant Field
Value
`public static final int`
`CALC_H_ALLOW_H`
`4096`
`public static final int`
`CALC_H_DOALL`
`256`
`public static final int`
`CALC_H_HAVEH`
`1024`
`public static final int`
`CALC_H_IGNORE_H`
`2048`
`public static final int`
`CALC_H_JUSTC`
`512`
`public static final int`
`CALC_H_QUICK`
`8`
`public static final int`
`TAINT_ATOMNAME`
`0`
`public static final int`
`TAINT_ATOMNO`
`13`
`public static final int`
`TAINT_ATOMTYPE`
`1`
`public static final int`
`TAINT_BONDINGRADIUS`
`6`
`public static final int`
`TAINT_CHAIN`
`16`
`public static final int`
`TAINT_COORD`
`2`
`public static final int`
`TAINT_ELEMENT`
`3`
`public static final int`
`TAINT_FORMALCHARGE`
`4`
`public static final int`
`TAINT_HYDROPHOBICITY`
`5`
`public static final int`
`TAINT_MAX`
`18`
`public static final int`
`TAINT_OCCUPANCY`
`7`
`public static final int`
`TAINT_PARTIALCHARGE`
`8`
`public static final int`
`TAINT_RESNO`
`15`
`public static final int`
`TAINT_SEQID`
`14`
`public static final int`
`TAINT_SITE`
`17`
`public static final int`
`TAINT_TEMPERATURE`
`9`
`public static final int`
`TAINT_VALENCE`
`10`
`public static final int`
`TAINT_VANDERWAALS`
`11`
`public static final int`
`TAINT_VIBRATION`
`12`
org.jmol.modelset.BondCollection
Modifier and Type
Constant Field
Value
`protected static final int`
`BOND_GROWTH_INCREMENT`
`250`
`protected static final int`
`MAX_BONDS_LENGTH_TO_CACHE`
`5`
`protected static final int`
`MAX_NUM_TO_CACHE`
`200`
org.jmol.modelset.LabelToken
Modifier and Type
Constant Field
Value
`public static final String`
`STANDARD_LABEL`
`"%[identify]"`
org.jmol.modelset.Measurement
Modifier and Type
Constant Field
Value
`public static final int`
`NMR_DC`
`1`
`public static final int`
`NMR_JC`
`2`
`public static final int`
`NMR_NOE_OR_J`
`3`
`public static final int`
`NMR_NOT`
`0`
org.jmol.modelset.Text
Modifier and Type
Constant Field
Value
`public static final int`
`PYMOL_LABEL_OFFSET_ABS`
`0`
`public static final int`
`PYMOL_LABEL_OFFSET_ABS_ANG`
`0`
`public static final int`
`PYMOL_LABEL_OFFSET_ABS_PIX`
`2`
`public static final int`
`PYMOL_LABEL_OFFSET_ANG`
`0`
`public static final int`
`PYMOL_LABEL_OFFSET_JMOL`
`-1`
`public static final int`
`PYMOL_LABEL_OFFSET_PIX`
`2`
`public static final int`
`PYMOL_LABEL_OFFSET_REL`
`1`
`public static final int`
`PYMOL_LABEL_OFFSET_REL_ANG`
`1`
`public static final int`
`PYMOL_LABEL_OFFSET_REL_PIX`
`3`

org.jmol.modelsetbio.BioPolymer
Modifier and Type
Constant Field
Value
`protected static final int`
`TYPE_AMINO`
`1`
`protected static final int`
`TYPE_CARBOHYDRATE`
`3`
`protected static final int`
`TYPE_NOBONDING`
`0`
`protected static final int`
`TYPE_NUCLEIC`
`2`
org.jmol.modelsetbio.PhosphorusMonomer
Modifier and Type
Constant Field
Value
`protected static final byte`
`P`
`0x0`

org.jmol.multitouch.ActionManagerMT
Modifier and Type
Constant Field
Value
`public static final int`
`BIRTH`
`0`
`public static final int`
`CLICK`
`3`
`public static final int`
`CLICK_EVENT`
`8`
`public static final int`
`DBLCLK_EVENT`
`5`
`public static final int`
`DBLCLK_GESTURE`
`6`
`public static final int`
`DEATH`
`1`
`public static final int`
`DRAG_EVENT`
`0`
`public static final int`
`DRAG_GESTURE`
`0`
`public static final int`
`DRIVER_NONE`
`-2`
`public static final int`
`FLICK_EVENT`
`6`
`public static final int`
`FLICK_GESTURE`
`7`
`public static final int`
`INVALID_GESTURE`
`9`
`public static final int`
`MOVE`
`2`
`public static final int`
`MULTI_POINT_DRAG_GESTURE`
`1`
`public static final int`
`RELATIVE_DRAG_EVENT`
`7`
`public static final int`
`RELATIVE_DRAG_GESTURE`
`8`
`public static final int`
`ROTATE_EVENT`
`1`
`public static final int`
`ROTATE_GESTURE`
`2`
`public static final int`
`SERVICE_LOST`
`-1`
`public static final int`
`SPIN_EVENT`
`2`
`public static final int`
`SPIN_GESTURE`
`3`
`public static final int`
`TOUCH_EVENT`
`3`
`public static final int`
`TOUCH_GESTURE`
`4`
`public static final int`
`ZOOM_EVENT`
`4`
`public static final int`
`ZOOM_GESTURE`
`5`

org.jmol.popup.JmolPopup
Modifier and Type
Constant Field
Value
`protected static final int`
`UPDATE_ALL`
`0`
`protected static final int`
`UPDATE_CONFIG`
`1`
`protected static final int`
`UPDATE_NEVER`
`-1`
`protected static final int`
`UPDATE_SHOW`
`2`

org.jmol.quantum.MepCalculation
Modifier and Type
Constant Field
Value
`protected static final int`
`E_MINUS_D`
`3`
`protected static final int`
`E_MINUS_D_OVER_2`
`1`
`protected static final int`
`ONE_OVER_D`
`0`
`protected static final int`
`ONE_OVER_ONE_PLUS_D`
`2`
org.jmol.quantum.MOCalculation
Modifier and Type
Constant Field
Value
`public static final int`
`NORM_NBO`
`3`
`public static final int`
`NORM_NONE`
`0`
`public static final int`
`NORM_NWCHEM`
`2`
`public static final int`
`NORM_STANDARD`
`1`
`public static final double`
`ROOT3`
`1.7320507764816284`
org.jmol.quantum.NMRCalculation
Modifier and Type
Constant Field
Value
`public static final String`
`JCH3_AYDIN_GUETHER`
`"ayd"`
`public static final String`
`JCH3_NONE`
`"none"`
`public static final String`
`JCH3_TVAROSKA_TARAVEL`
`"tva"`
`public static final String`
`JCH3_WASYLISHEN_SCHAEFER`
`"was"`
`public static final int`
`MODE_CALC_2JHH`
`1`
`public static final int`
`MODE_CALC_3JCH`
`4`
`public static final int`
`MODE_CALC_3JHH`
`2`
`public static final int`
`MODE_CALC_ALL`
`15`
`public static final int`
`MODE_CALC_INVALID`
`0`
`public static final int`
`MODE_CALC_J`
`7`
`public static final int`
`MODE_CALC_JHH`
`3`
`public static final int`
`MODE_CALC_NOE`
`8`
org.jmol.quantum.QS
Modifier and Type
Constant Field
Value
`public static final String`
`CANONICAL_DC_LIST`
`"DXX DYY DZZ DXY DXZ DYZ"`
`public static final String`
`CANONICAL_DS_LIST`
`"d0 d1+ d1- d2+ d2-"`
`public static final String`
`CANONICAL_FC_LIST`
`"XXX YYY ZZZ XYY XXY XXZ XZZ YZZ YYZ XYZ"`
`public static final String`
`CANONICAL_FS_LIST`
`"f0 f1+ f1- f2+ f2- f3+ f3-"`
`public static final int`
`DC`
`4`
`public static final int`
`DS`
`3`
`public static final int`
`FC`
`6`
`public static final int`
`FS`
`5`
`public static final int`
`GC`
`8`
`public static final int`
`GS`
`7`
`public static final int`
`HC`
`10`
`public static final int`
`HS`
`9`
`public static final int`
`IC`
`12`
`public static final int`
`IS`
`11`
`public static final int`
`P`
`1`
`public static final int`
`S`
`0`
`public static final int`
`SP`
`2`
org.jmol.quantum.QuantumCalculation
Modifier and Type
Constant Field
Value
`protected static final float`
`bohr_per_angstrom`
`1.8897161483764648f`

org.jmol.render.SticksRenderer
Modifier and Type
Constant Field
Value
`public static final int`
`FLAG_STRUTS_ONLY`
`1`

org.jmol.script.ScriptCompiler
Modifier and Type
Constant Field
Value
`protected static final int`
`ERROR_badArgumentCount`
`0`
`protected static final int`
`ERROR_badContext`
`1`
`protected static final int`
`ERROR_commandExpected`
`2`
`protected static final int`
`ERROR_endOfCommandUnexpected`
`4`
`protected static final int`
`ERROR_invalidExpressionToken`
`9`
`protected static final int`
`ERROR_missingEnd`
`11`
`protected static final int`
`ERROR_tokenExpected`
`15`
`protected static final int`
`ERROR_tokenUnexpected`
`16`
`protected static final int`
`ERROR_unrecognizedParameter`
`18`
`protected static final int`
`ERROR_unrecognizedToken`
`19`
org.jmol.script.ScriptError
Modifier and Type
Constant Field
Value
`public static final int`
`ERROR_badArgumentCount`
`2`
`public static final int`
`ERROR_badRGBColor`
`4`
`public static final int`
`ERROR_cannotSet`
`56`
`public static final int`
`ERROR_endOfStatementUnexpected`
`13`
`public static final int`
`ERROR_expressionExpected`
`14`
`public static final int`
`ERROR_expressionOrIntegerExpected`
`15`
`public static final int`
`ERROR_fileNotFoundException`
`17`
`public static final int`
`ERROR_incompatibleArguments`
`18`
`public static final int`
`ERROR_insufficientArguments`
`19`
`public static final int`
`ERROR_invalidArgument`
`22`
`public static final int`
`ERROR_invalidParameterOrder`
`23`
`public static final int`
`ERROR_keywordExpected`
`24`
`public static final int`
`ERROR_moCoefficients`
`25`
`public static final int`
`ERROR_moIndex`
`26`
`public static final int`
`ERROR_moModelError`
`27`
`public static final int`
`ERROR_moOccupancy`
`28`
`public static final int`
`ERROR_moOnlyOne`
`29`
`public static final int`
`ERROR_multipleModelsDisplayedNotOK`
`30`
`public static final int`
`ERROR_noData`
`31`
`public static final int`
`ERROR_noPartialCharges`
`32`
`public static final int`
`ERROR_numberExpected`
`34`
`public static final int`
`ERROR_operationCanceled`
`57`
`public static final int`
`ERROR_what`
`53`
`public static final int`
`ERROR_writeWhat`
`54`
org.jmol.script.ScriptEval
Modifier and Type
Constant Field
Value
`public static final String`
`CONTEXT_DELAY`
`"delay"`
`public static final String`
`CONTEXT_HOLD_QUEUE`
`"getEvalContextAndHoldQueue"`
org.jmol.script.ScriptParam
Modifier and Type
Constant Field
Value
`public static final int`
`MODE_P_ALLOW_FRACTIONAL`
`16`
`protected static final int`
`MODE_P_CONVERT_TO_CARTESIAN`
`32`
`protected static final int`
`MODE_P_IMPLICIT_FRACTIONAL`
`64`
`protected static final int`
`MODE_P_INT_ONLY`
`8`
`protected static final int`
`MODE_P_NULL_ON_ERROR`
`128`
`public static final int`
`MODE_P3`
`3`
`public static final int`
`MODE_P34`
`7`
`protected static final int`
`MODE_P4`
`4`
org.jmol.script.SV
Modifier and Type
Constant Field
Value
`public static final int`
`FORMAT_ABC`
`39`
`public static final int`
`FORMAT_ARRAY`
`22`
`public static final int`
`FORMAT_BASE64`
`5`
`public static final int`
`FORMAT_BYTEARRAY`
`12`
`public static final int`
`FORMAT_JSON`
`0`
`public static final int`
`FORMAT_RXYZ`
`47`
`public static final int`
`FORMAT_STRING`
`28`
`public static final int`
`FORMAT_UVW`
`43`
`public static final int`
`FORMAT_XYZ`
`35`
org.jmol.script.T
Modifier and Type
Constant Field
Value
`public static final int`
`__`
`1275068446`
`public static final int`
`_args`
`134217765`
`public static final int`
`abs`
`134218250`
`public static final int`
`absolute`
`1073741826`
`public static final int`
`acos`
`134218241`
`public static final int`
`add`
`1275069441`
`public static final int`
`addhydrogens`
`1073741828`
`public static final int`
`adpmax`
`1111490561`
`public static final int`
`adpmin`
`1111490562`
`public static final int`
`align`
`1073741832`
`public static final int`
`all`
`1073742327`
`public static final int`
`allconnected`
`1073741834`
`public static final int`
`allfloat`
`256`
`public static final int`
`allowaudio`
`603979797`
`public static final int`
`allowembeddedscripts`
`603979778`
`public static final int`
`allowgestures`
`603979780`
`public static final int`
`allowkeystrokes`
`603979781`
`public static final int`
`allowmodelkit`
`603979782`
`public static final int`
`allowmoveatoms`
`603979783`
`public static final int`
`allowmultitouch`
`603979784`
`public static final int`
`allowrotateselected`
`603979785`
`public static final int`
`altloc`
`1086324739`
`public static final int`
`ambientocclusion`
`553648129`
`public static final int`
`ambientpercent`
`553648130`
`public static final int`
`amino`
`2097154`
`public static final int`
`andequals`
`268442114`
`public static final int`
`angle`
`134217729`
`public static final int`
`angstroms`
`1073741836`
`public static final int`
`animation`
`4097`
`public static final int`
`animationfps`
`553648132`
`public static final int`
`animationmode`
`545259521`
`public static final int`
`anisotropy`
`1073741837`
`public static final int`
`antialiasdisplay`
`603979786`
`public static final int`
`antialiasimages`
`603979788`
`public static final int`
`antialiastranslucent`
`603979790`
`public static final int`
`apivot`
`288`
`public static final int`
`append`
`1073741839`
`public static final int`
`appendnew`
`603979792`
`public static final int`
`appletproxy`
`545259522`
`public static final int`
`applysymmetrytobonds`
`603979794`
`public static final int`
`arc`
`1073741840`
`public static final int`
`area`
`1073741842`
`public static final int`
`aromatic`
`1075838996`
`public static final int`
`array`
`1275068418`
`public static final int`
`arrow`
`1073741846`
`public static final int`
`as`
`1073741848`
`public static final int`
`assign`
`4098`
`public static final int`
`async`
`1073741849`
`public static final int`
`atomExpressionCommand`
`12288`
`public static final int`
`atomicorbital`
`1073741850`
`public static final int`
`atomid`
`1094713346`
`public static final int`
`atomindex`
`1094713347`
`public static final int`
`atomname`
`1086326786`
`public static final int`
`atomno`
`1094715393`
`public static final int`
`atompicking`
`603979796`
`public static final int`
`atomproperty`
`1077936128`
`public static final int`
`atoms`
`1153433601`
`public static final int`
`atomtype`
`1086326785`
`public static final int`
`atomtypes`
`545259524`
`public static final int`
`atomx`
`1111492609`
`public static final int`
`atomy`
`1111492610`
`public static final int`
`atomz`
`1111492611`
`public static final int`
`audio`
`4108`
`public static final int`
`auto`
`1073741852`
`public static final int`
`autobond`
`603979798`
`public static final int`
`autofps`
`603979800`
`public static final int`
`autoplaymovie`
`603979802`
`public static final int`
`average`
`96`
`public static final int`
`axes`
`1611272194`
`public static final int`
`axescolor`
`545259526`
`public static final int`
`axesmode`
`553648133`
`public static final int`
`axesmolecular`
`603979804`
`public static final int`
`axesoffset`
`570425345`
`public static final int`
`axesorientationrasmol`
`603979806`
`public static final int`
`axesscale`
`570425346`
`public static final int`
`axesunitcell`
`603979808`
`public static final int`
`axeswindow`
`603979809`
`public static final int`
`axis`
`1073741854`
`public static final int`
`axis1color`
`545259528`
`public static final int`
`axis2color`
`545259530`
`public static final int`
`axis3color`
`545259532`
`public static final int`
`axisangle`
`134217731`
`public static final int`
`babel`
`1073741856`
`public static final int`
`babel21`
`1073741857`
`public static final int`
`back`
`1073741858`
`public static final int`
`backbone`
`1114249217`
`public static final int`
`background`
`1610616835`
`public static final int`
`backgroundcolor`
`545259534`
`public static final int`
`backgroundmodel`
`536870914`
`public static final int`
`backlit`
`1073741861`
`public static final int`
`backshell`
`1073741862`
`public static final int`
`balls`
`1073741859`
`public static final int`
`barb`
`1073741860`
`public static final int`
`barray`
`15`
`public static final int`
`basemodel`
`2097200`
`public static final int`
`basepair`
`1073741863`
`public static final int`
`best`
`1073741864`
`public static final int`
`beta`
`1073741865`
`public static final int`
`bin`
`1275068420`
`public static final int`
`binary`
`1073741866`
`public static final int`
`bind`
`4100`
`public static final int`
`bitset`
`10`
`public static final int`
`blockdata`
`1073741868`
`public static final int`
`bondcount`
`1228931586`
`public static final int`
`bonded`
`2097155`
`public static final int`
`bondingradius`
`1111492618`
`public static final int`
`bondingversion`
`553648136`
`public static final int`
`bondmode`
`1610612737`
`public static final int`
`bondmodeor`
`603979812`
`public static final int`
`bondorder`
`4101`
`public static final int`
`bondpicking`
`603979814`
`public static final int`
`bondradiusmilliangstroms`
`553648134`
`public static final int`
`bonds`
`1677721602`
`public static final int`
`bondset`
`1073741870`
`public static final int`
`bondtolerance`
`570425348`
`public static final int`
`booleanparam`
`603979776`
`public static final int`
`bottom`
`1073741871`
`public static final int`
`boundbox`
`1812599299`
`public static final int`
`boundboxcolor`
`545259536`
`public static final int`
`branch`
`1073742328`
`public static final int`
`breakcmd`
`102407`
`public static final int`
`brillouin`
`1073741872`
`public static final int`
`cache`
`134221829`
`public static final int`
`calculate`
`4102`
`public static final int`
`cameradepth`
`570425350`
`public static final int`
`cancel`
`1073741874`
`public static final int`
`cap`
`1073741875`
`public static final int`
`capture`
`4103`
`public static final int`
`carbohydrate`
`2097188`
`public static final int`
`cartoon`
`1112152066`
`public static final int`
`cartoonbaseedges`
`603979815`
`public static final int`
`cartoonblockheight`
`570425347`
`public static final int`
`cartoonblocks`
`603979810`
`public static final int`
`cartoonladders`
`603979817`
`public static final int`
`cartoonribose`
`603979818`
`public static final int`
`cartoonrockets`
`603979819`
`public static final int`
`cartoonsfancy`
`603979816`
`public static final int`
`cartoonsteps`
`603979811`
`public static final int`
`casecmd`
`102411`
`public static final int`
`catchcmd`
`102412`
`public static final int`
`cavity`
`1073741876`
`public static final int`
`cd`
`20488`
`public static final int`
`cell`
`1094713349`
`public static final int`
`celshading`
`603979820`
`public static final int`
`celshadingpower`
`553648135`
`public static final int`
`center`
`12289`
`public static final int`
`centerat`
`4105`
`public static final int`
`centroid`
`1094713350`
`public static final int`
`cgo`
`135174`
`public static final int`
`chain`
`1086326788`
`public static final int`
`chaincasesensitive`
`603979822`
`public static final int`
`chainno`
`1094713351`
`public static final int`
`check`
`1073741877`
`public static final int`
`checkcir`
`603979821`
`public static final int`
`chemical`
`1073741879`
`public static final int`
`chemicalshift`
`1111490563`
`public static final int`
`chirality`
`1086324752`
`public static final int`
`ciprule`
`1086324753`
`public static final int`
`ciprule6full`
`603979823`
`public static final int`
`circle`
`1073741880`
`public static final int`
`clash`
`1073741881`
`public static final int`
`clear`
`1073741882`
`public static final int`
`clickable`
`2097190`
`public static final int`
`clipboard`
`1073741884`
`public static final int`
`col`
`1275068934`
`public static final int`
`collapsed`
`1073741886`
`public static final int`
`colon`
`268436482`
`public static final int`
`color`
`1765808134`
`public static final int`
`colorrasmol`
`603979824`
`public static final int`
`colorscheme`
`1073741888`
`public static final int`
`comma`
`268436992`
`public static final int`
`command`
`1073741890`
`public static final int`
`commands`
`1073741892`
`public static final int`
`comparator`
`268435712`
`public static final int`
`compare`
`134221831`
`public static final int`
`configuration`
`1094717448`
`public static final int`
`connect`
`4106`
`public static final int`
`connected`
`134217736`
`public static final int`
`console`
`528395`
`public static final int`
`constraint`
`1073741894`
`public static final int`
`contact`
`134353926`
`public static final int`
`context`
`14`
`public static final int`
`contextdepthmax`
`553648167`
`public static final int`
`continuecmd`
`102408`
`public static final int`
`contour`
`1073741896`
`public static final int`
`contourlines`
`1073741898`
`public static final int`
`contours`
`1073741900`
`public static final int`
`coord`
`1073742329`
`public static final int`
`corners`
`1073741902`
`public static final int`
`cos`
`134218245`
`public static final int`
`count`
`1275068425`
`public static final int`
`covalentradius`
`1111490564`
`public static final int`
`create`
`1073741904`
`public static final int`
`criterion`
`1073741905`
`public static final int`
`cross`
`1275069442`
`public static final int`
`crossed`
`1073741906`
`public static final int`
`currentlocalpath`
`545259538`
`public static final int`
`curve`
`1073741908`
`public static final int`
`cutoff`
`1073741910`
`public static final int`
`cylinder`
`1073741912`
`public static final int`
`data`
`134221834`
`public static final int`
`dataseparator`
`545259540`
`public static final int`
`debug`
`536870916`
`public static final int`
`debughigh`
`536870917`
`public static final int`
`debugscript`
`603979825`
`public static final int`
`decimal`
`3`
`public static final int`
`defaultanglelabel`
`545259542`
`public static final int`
`defaultcmd`
`102413`
`public static final int`
`defaultcolorscheme`
`545259545`
`public static final int`
`defaultdirectory`
`545259546`
`public static final int`
`defaultdistancelabel`
`545259547`
`public static final int`
`defaultdrawarrowscale`
`570425352`
`public static final int`
`defaultdropscript`
`545259548`
`public static final int`
`defaultlabelpdb`
`545259543`
`public static final int`
`defaultlabelxyz`
`545259544`
`public static final int`
`defaultlattice`
`536870918`
`public static final int`
`defaultloadfilter`
`545259549`
`public static final int`
`defaultloadscript`
`545259550`
`public static final int`
`defaultON`
`524288`
`public static final int`
`defaults`
`545259552`
`public static final int`
`defaultstructuredssp`
`603979826`
`public static final int`
`defaulttorsionlabel`
`545259554`
`public static final int`
`defaulttranslucent`
`570425353`
`public static final int`
`defaultvdw`
`545259555`
`public static final int`
`define`
`12290`
`public static final int`
`delay`
`528397`
`public static final int`
`delaymaximumms`
`553648137`
`public static final int`
`delete`
`12291`
`public static final int`
`density`
`1073741914`
`public static final int`
`deprecatedparam`
`1610612736`
`public static final int`
`depth`
`554176526`
`public static final int`
`diameter`
`1073741917`
`public static final int`
`diffusepercent`
`553648138`
`public static final int`
`dipole`
`135175`
`public static final int`
`dipolescale`
`570425354`
`public static final int`
`direction`
`1073741918`
`public static final int`
`disablepopupmenu`
`603979827`
`public static final int`
`discrete`
`1073741920`
`public static final int`
`displacement`
`1073741922`
`public static final int`
`display`
`1610625028`
`public static final int`
`displaycellparameters`
`603979828`
`public static final int`
`displayed`
`2097192`
`public static final int`
`distance`
`1275069443`
`public static final int`
`distancefactor`
`1073741924`
`public static final int`
`div`
`1275068928`
`public static final int`
`divide`
`268441088`
`public static final int`
`dna`
`2097156`
`public static final int`
`dollarsign`
`1073742330`
`public static final int`
`domains`
`1073741925`
`public static final int`
`dot`
`1275069444`
`public static final int`
`dotdensity`
`553648139`
`public static final int`
`dots`
`1112150019`
`public static final int`
`dotscale`
`553648140`
`public static final int`
`dotsselectedonly`
`603979829`
`public static final int`
`dotsurface`
`603979830`
`public static final int`
`dotted`
`1073741926`
`public static final int`
`doubleprecision`
`603979831`
`public static final int`
`downsample`
`1073741928`
`public static final int`
`dragselected`
`603979832`
`public static final int`
`draw`
`135176`
`public static final int`
`drawfontsize`
`570425355`
`public static final int`
`drawhover`
`603979833`
`public static final int`
`drawing`
`1073741929`
`public static final int`
`drawpicking`
`603979834`
`public static final int`
`dssp`
`1073741915`
`public static final int`
`dsspcalchydrogen`
`603979835`
`public static final int`
`dssr`
`1111490587`
`public static final int`
`dynamicmeasurements`
`603979836`
`public static final int`
`eccentricity`
`1073741931`
`public static final int`
`echo`
`537022465`
`public static final int`
`ed`
`1073741932`
`public static final int`
`edges`
`1073741933`
`public static final int`
`edgesonly`
`1073741934`
`public static final int`
`eds`
`545259556`
`public static final int`
`edsdiff`
`545259557`
`public static final int`
`element`
`1086326789`
`public static final int`
`elementkey`
`603979838`
`public static final int`
`elemisono`
`1094713353`
`public static final int`
`elemno`
`1094715402`
`public static final int`
`ellipsoid`
`1112150020`
`public static final int`
`ellipsoidarcs`
`603979839`
`public static final int`
`ellipsoidarrows`
`603979840`
`public static final int`
`ellipsoidaxes`
`603979841`
`public static final int`
`ellipsoidaxisdiameter`
`570425356`
`public static final int`
`ellipsoidball`
`603979842`
`public static final int`
`ellipsoiddotcount`
`553648141`
`public static final int`
`ellipsoiddots`
`603979843`
`public static final int`
`ellipsoidfill`
`603979844`
`public static final int`
`elsecmd`
`364547`
`public static final int`
`elseif`
`102402`
`public static final int`
`end`
`102409`
`public static final int`
`endifcmd`
`364548`
`public static final int`
`energy`
`1073741935`
`public static final int`
`energyunits`
`545259558`
`public static final int`
`error`
`1073741936`
`public static final int`
`eta`
`1111490565`
`public static final int`
`eval`
`134218759`
`public static final int`
`exit`
`266255`
`public static final int`
`exitjmol`
`266256`
`public static final int`
`exportscale`
`570425357`
`public static final int`
`expressionBegin`
`1073742325`
`public static final int`
`expressionEnd`
`1073742326`
`public static final int`
`facecenteroffset`
`1073741937`
`public static final int`
`file`
`1228935687`
`public static final int`
`filecachedirectory`
`545259559`
`public static final int`
`filecaching`
`603979845`
`public static final int`
`fill`
`1073741938`
`public static final int`
`filter`
`1073741940`
`public static final int`
`find`
`1275068427`
`public static final int`
`first`
`1073741942`
`public static final int`
`fixed`
`12293`
`public static final int`
`fixedtemp`
`1073741946`
`public static final int`
`flat`
`1073741948`
`public static final int`
`floatparam`
`570425344`
`public static final int`
`floatproperty`
`1111490560`
`public static final int`
`flowCommand`
`102400`
`public static final int`
`font`
`4114`
`public static final int`
`fontcaching`
`603979846`
`public static final int`
`fontscaling`
`603979847`
`public static final int`
`fontsize`
`1610612738`
`public static final int`
`forceautobond`
`603979848`
`public static final int`
`forcefield`
`545259560`
`public static final int`
`forcmd`
`134320648`
`public static final int`
`formalcharge`
`1631586315`
`public static final int`
`format`
`1287653388`
`public static final int`
`fps`
`1073741950`
`public static final int`
`fractionalrelative`
`603979849`
`public static final int`
`fracx`
`1111492612`
`public static final int`
`fracxyz`
`1145047050`
`public static final int`
`fracy`
`1111492613`
`public static final int`
`fracz`
`1111492614`
`public static final int`
`frame`
`4115`
`public static final int`
`frank`
`1611272202`
`public static final int`
`from`
`1073741952`
`public static final int`
`front`
`1073741954`
`public static final int`
`frontedges`
`1073741956`
`public static final int`
`frontlit`
`1073741958`
`public static final int`
`frontonly`
`1073741960`
`public static final int`
`full`
`1073741961`
`public static final int`
`fullplane`
`1073741962`
`public static final int`
`fullylit`
`1073741964`
`public static final int`
`function`
`134320141`
`public static final int`
`functionxy`
`1073741966`
`public static final int`
`functionxyz`
`1073741968`
`public static final int`
`fux`
`1111492615`
`public static final int`
`fuxyz`
`1145047053`
`public static final int`
`fuy`
`1111492616`
`public static final int`
`fuz`
`1111492617`
`public static final int`
`geosurface`
`1112150021`
`public static final int`
`gestureswipefactor`
`570425358`
`public static final int`
`getproperty`
`1275072526`
`public static final int`
`gotocmd`
`20500`
`public static final int`
`greyscalerendering`
`603979850`
`public static final int`
`gridpoints`
`1073741970`
`public static final int`
`group`
`1086324742`
`public static final int`
`group1`
`1086324743`
`public static final int`
`groupid`
`1094713356`
`public static final int`
`groupindex`
`1094713357`
`public static final int`
`halo`
`1112152070`
`public static final int`
`hash`
`6`
`public static final int`
`hbond`
`1613238294`
`public static final int`
`hbondhxdistancemaximum`
`570425361`
`public static final int`
`hbondnodistancemaximum`
`570425360`
`public static final int`
`hbondsangleminimum`
`570425359`
`public static final int`
`hbondsbackbone`
`603979852`
`public static final int`
`hbondsrasmol`
`603979853`
`public static final int`
`hbondssolid`
`603979854`
`public static final int`
`helix`
`136314895`
`public static final int`
`helix310`
`2097160`
`public static final int`
`helixalpha`
`2097159`
`public static final int`
`helixpi`
`2097162`
`public static final int`
`helixstep`
`553648142`
`public static final int`
`help`
`20482`
`public static final int`
`helppath`
`545259561`
`public static final int`
`hermitelevel`
`553648143`
`public static final int`
`hetero`
`1612709894`
`public static final int`
`hidden`
`2097194`
`public static final int`
`hiddenlinesdashed`
`603979856`
`public static final int`
`hide`
`12294`
`public static final int`
`hidenameinpopup`
`603979858`
`public static final int`
`hidenavigationpoint`
`603979860`
`public static final int`
`hidenotselected`
`603979862`
`public static final int`
`highlight`
`536870920`
`public static final int`
`highresolution`
`603979863`
`public static final int`
`history`
`1610616855`
`public static final int`
`historylevel`
`553648144`
`public static final int`
`hkl`
`134219777`
`public static final int`
`homo`
`1073741973`
`public static final int`
`hover`
`544771`
`public static final int`
`hoverdelay`
`570425362`
`public static final int`
`hoverlabel`
`545259562`
`public static final int`
`hydrogen`
`1612709900`
`public static final int`
`hydrophobicity`
`1113589786`
`public static final int`
`id`
`1073741974`
`public static final int`
`identifier`
`1073741824`
`public static final int`
`identify`
`1086324745`
`public static final int`
`ifcmd`
`134320649`
`public static final int`
`ignore`
`1073741976`
`public static final int`
`image`
`4120`
`public static final int`
`imagestate`
`603979864`
`public static final int`
`implicitStringCommand`
`20480`
`public static final int`
`in`
`1275068432`
`public static final int`
`inchi`
`1275068433`
`public static final int`
`inchikey`
`1073741978`
`public static final int`
`increment`
`1073741981`
`public static final int`
`info`
`1073741982`
`public static final int`
`infofontsize`
`553648145`
`public static final int`
`initialize`
`4121`
`public static final int`
`inline`
`1073741984`
`public static final int`
`inscode`
`5`
`public static final int`
`insertion`
`1086324746`
`public static final int`
`insideout`
`1073741985`
`public static final int`
`integer`
`2`
`public static final int`
`interior`
`1073741986`
`public static final int`
`intermolecular`
`1073741990`
`public static final int`
`internal`
`1073741988`
`public static final int`
`intersection`
`134217763`
`public static final int`
`intparam`
`553648128`
`public static final int`
`intproperty`
`1094713344`
`public static final int`
`intramolecular`
`1073741989`
`public static final int`
`invertSelected`
`4122`
`public static final int`
`isaromatic`
`1073742331`
`public static final int`
`iskiosk`
`603979865`
`public static final int`
`isosurface`
`135180`
`public static final int`
`isosurfacekey`
`603979866`
`public static final int`
`isosurfacepropertysmoothing`
`603979867`
`public static final int`
`isosurfacepropertysmoothingpower`
`553648146`
`public static final int`
`javascript`
`134238732`
`public static final int`
`jmol`
`1073741991`
`public static final int`
`jmolinjspecview`
`603979868`
`public static final int`
`join`
`1275069446`
`public static final int`
`json`
`1073741992`
`public static final int`
`justifymeasurements`
`603979869`
`public static final int`
`keys`
`1140850706`
`public static final int`
`label`
`1825200146`
`public static final int`
`labelkey`
`603979870`
`public static final int`
`labelpointerwidth`
`553648147`
`public static final int`
`language`
`545259563`
`public static final int`
`languagetranslation`
`603979871`
`public static final int`
`last`
`1073741993`
`public static final int`
`lattice`
`1073741994`
`public static final int`
`lcaocartoon`
`135182`
`public static final int`
`leadatom`
`2097165`
`public static final int`
`left`
`1073741996`
`public static final int`
`leftbrace`
`1073742332`
`public static final int`
`leftdivide`
`268441091`
`public static final int`
`leftparen`
`268435968`
`public static final int`
`leftsquare`
`268437504`
`public static final int`
`legacyautobonding`
`603979872`
`public static final int`
`legacyhaddition`
`603979873`
`public static final int`
`legacyjavafloat`
`603979874`
`public static final int`
`length`
`1275068435`
`public static final int`
`lighting`
`1073741995`
`public static final int`
`line`
`1073741998`
`public static final int`
`linedata`
`1073742000`
`public static final int`
`lines`
`1140850692`
`public static final int`
`link`
`1073741999`
`public static final int`
`list`
`1073742001`
`public static final int`
`listf`
`13`
`public static final int`
`load`
`134223363`
`public static final int`
`loadatomdatatolerance`
`570425363`
`public static final int`
`loadformat`
`545259564`
`public static final int`
`loadligandformat`
`545259565`
`public static final int`
`lobe`
`1073742002`
`public static final int`
`log`
`36869`
`public static final int`
`logcommands`
`603979875`
`public static final int`
`logfile`
`545259566`
`public static final int`
`loggestures`
`603979876`
`public static final int`
`loglevel`
`553648148`
`public static final int`
`lonepair`
`1073742004`
`public static final int`
`loop`
`528411`
`public static final int`
`lp`
`1073742006`
`public static final int`
`lumo`
`1073742008`
`public static final int`
`macro`
`4124`
`public static final int`
`macrodirectory`
`545259567`
`public static final int`
`magneticshielding`
`1111490566`
`public static final int`
`manifest`
`1073742010`
`public static final int`
`mapproperty`
`4125`
`public static final int`
`mass`
`1111490567`
`public static final int`
`mathExpressionCommand`
`36864`
`public static final int`
`mathfunc`
`134217728`
`public static final int`
`mathop`
`268435456`
`public static final int`
`mathproperty`
`1140850688`
`public static final int`
`matrix`
`134217766`
`public static final int`
`matrix3f`
`11`
`public static final int`
`matrix4f`
`12`
`public static final int`
`max`
`64`
`public static final int`
`maxset`
`1073742014`
`public static final int`
`measure`
`1745489939`
`public static final int`
`measureallmodels`
`603979877`
`public static final int`
`measurementlabels`
`603979878`
`public static final int`
`measurementnumbers`
`1610612739`
`public static final int`
`measurements`
`537006096`
`public static final int`
`measurementunits`
`545259568`
`public static final int`
`menu`
`1073742015`
`public static final int`
`mep`
`1073742016`
`public static final int`
`mesh`
`1073742018`
`public static final int`
`meshRibbon`
`1112152071`
`public static final int`
`meshscale`
`553648149`
`public static final int`
`message`
`20485`
`public static final int`
`messagestylechime`
`603979879`
`public static final int`
`middle`
`1073742019`
`public static final int`
`min`
`32`
`public static final int`
`minbonddistance`
`570425364`
`public static final int`
`minimizationcriterion`
`570425365`
`public static final int`
`minimizationmaxatoms`
`553648152`
`public static final int`
`minimizationrefresh`
`603979880`
`public static final int`
`minimizationreportsteps`
`553648150`
`public static final int`
`minimizationsilent`
`603979881`
`public static final int`
`minimizationsteps`
`553648151`
`public static final int`
`minimize`
`4126`
`public static final int`
`minmaxmask`
`480`
`public static final int`
`minpixelselradius`
`553648153`
`public static final int`
`minset`
`1073742020`
`public static final int`
`minus`
`268440576`
`public static final int`
`minusMinus`
`268441601`
`public static final int`
`misc`
`1073741824`
`public static final int`
`mlp`
`1073742022`
`public static final int`
`mo`
`1073877010`
`public static final int`
`mode`
`1073742024`
`public static final int`
`mode2d`
`603979882`
`public static final int`
`model`
`1094717454`
`public static final int`
`modelbased`
`1073742027`
`public static final int`
`modelindex`
`1094713359`
`public static final int`
`modelkitmode`
`603983903`
`public static final int`
`modify`
`1073742025`
`public static final int`
`modifyorcreate`
`1073742026`
`public static final int`
`modo`
`1111490586`
`public static final int`
`modt1`
`1111490580`
`public static final int`
`modt2`
`1111490581`
`public static final int`
`modt3`
`1111490582`
`public static final int`
`modulateoccupancy`
`603979884`
`public static final int`
`modulation`
`1275072532`
`public static final int`
`modulationscale`
`570425366`
`public static final int`
`modx`
`1111490583`
`public static final int`
`modxyz`
`1145045008`
`public static final int`
`mody`
`1111490584`
`public static final int`
`modz`
`1111490585`
`public static final int`
`molecular`
`1073742028`
`public static final int`
`molecule`
`1094713360`
`public static final int`
`monitorenergy`
`603979885`
`public static final int`
`monomer`
`1094713361`
`public static final int`
`morph`
`1073742029`
`public static final int`
`mouse`
`1073742030`
`public static final int`
`mousedragfactor`
`570425367`
`public static final int`
`mousewheelfactor`
`570425368`
`public static final int`
`move`
`4128`
`public static final int`
`moveto`
`4129`
`public static final int`
`movie`
`1073742031`
`public static final int`
`mrc`
`1073742032`
`public static final int`
`msms`
`1073742033`
`public static final int`
`mul`
`1275068929`
`public static final int`
`mul3`
`1275068930`
`public static final int`
`multiplebondbananas`
`603979886`
`public static final int`
`multiplebondradiusfactor`
`570425369`
`public static final int`
`multiplebondspacing`
`570425370`
`public static final int`
`multiprocessor`
`603979887`
`public static final int`
`mutate`
`4130`
`public static final int`
`nada`
`0`
`public static final int`
`name`
`1073742034`
`public static final int`
`navfps`
`570425371`
`public static final int`
`navigate`
`4131`
`public static final int`
`navigationdepth`
`570425372`
`public static final int`
`navigationmode`
`603979889`
`public static final int`
`navigationperiodic`
`603979890`
`public static final int`
`navigationslab`
`570425373`
`public static final int`
`navigationspeed`
`570425374`
`public static final int`
`navx`
`570425376`
`public static final int`
`navy`
`570425378`
`public static final int`
`navz`
`570425380`
`public static final int`
`nbo`
`1073877011`
`public static final int`
`nbocharges`
`603979891`
`public static final int`
`nci`
`1073742036`
`public static final int`
`next`
`1073742037`
`public static final int`
`nihresolverformat`
`545259570`
`public static final int`
`nmr`
`1073742038`
`public static final int`
`nmrpredictformat`
`545259569`
`public static final int`
`nmrurlformat`
`545259571`
`public static final int`
`noArgs`
`262144`
`public static final int`
`nobackshell`
`1073742057`
`public static final int`
`nocontourlines`
`1073742039`
`public static final int`
`nocross`
`1073742040`
`public static final int`
`nodebug`
`1073742041`
`public static final int`
`nodelay`
`603979892`
`public static final int`
`nodots`
`1073742042`
`public static final int`
`noedges`
`1073742044`
`public static final int`
`nofill`
`1073742046`
`public static final int`
`nohead`
`1073742048`
`public static final int`
`noload`
`1073742050`
`public static final int`
`nomesh`
`1073742052`
`public static final int`
`none`
`1073742333`
`public static final int`
`noplane`
`1073742054`
`public static final int`
`normal`
`1073742056`
`public static final int`
`notfrontonly`
`1073742058`
`public static final int`
`notriangles`
`1073742060`
`public static final int`
`now`
`134218760`
`public static final int`
`nucleic`
`2097166`
`public static final int`
`obj`
`1073742062`
`public static final int`
`object`
`1073742064`
`public static final int`
`occupancy`
`1128269825`
`public static final int`
`occupancythreshold`
`553648159`
`public static final int`
`off`
`1073742334`
`public static final int`
`offset`
`1073742066`
`public static final int`
`offsetside`
`1073742068`
`public static final int`
`omega`
`1111490568`
`public static final int`
`on`
`1073742335`
`public static final int`
`once`
`1073742070`
`public static final int`
`only`
`1073742072`
`public static final int`
`opAnd`
`268438528`
`public static final int`
`opAND`
`268439552`
`public static final int`
`opaque`
`1073742074`
`public static final int`
`opEQ`
`268440324`
`public static final int`
`opGE`
`268440321`
`public static final int`
`opGT`
`268440320`
`public static final int`
`opIf`
`805307393`
`public static final int`
`opLE`
`268440322`
`public static final int`
`opLIKE`
`268440326`
`public static final int`
`opLT`
`268440323`
`public static final int`
`opNE`
`268440325`
`public static final int`
`opNot`
`268439040`
`public static final int`
`opOr`
`268438016`
`public static final int`
`options`
`1073742075`
`public static final int`
`opToggle`
`268438018`
`public static final int`
`opXor`
`268438017`
`public static final int`
`orbital`
`1073742076`
`public static final int`
`orientation`
`1073742077`
`public static final int`
`origin`
`1073742078`
`public static final int`
`out`
`1073742079`
`public static final int`
`packed`
`1073742080`
`public static final int`
`palindrome`
`1073742082`
`public static final int`
`parallel`
`102436`
`public static final int`
`parameters`
`1073742083`
`public static final int`
`paramTypes`
`662700032`
`public static final int`
`partialcharge`
`1111492619`
`public static final int`
`partialdots`
`603979893`
`public static final int`
`particleradius`
`570425381`
`public static final int`
`path`
`1073742084`
`public static final int`
`pathforallfiles`
`545259572`
`public static final int`
`pattern`
`134218753`
`public static final int`
`pause`
`20487`
`public static final int`
`pdb`
`1073742086`
`public static final int`
`pdbaddhydrogens`
`603979894`
`public static final int`
`pdbgetheader`
`603979895`
`public static final int`
`pdbheader`
`1073742088`
`public static final int`
`pdbsequential`
`603979896`
`public static final int`
`per`
`1073742336`
`public static final int`
`percent`
`268441090`
`public static final int`
`percentvdwatom`
`553648154`
`public static final int`
`period`
`1073742090`
`public static final int`
`perpendicular`
`1073742092`
`public static final int`
`perper`
`1073742337`
`public static final int`
`perspectivedepth`
`603979897`
`public static final int`
`perspectivemodel`
`553648155`
`public static final int`
`phase`
`1073742094`
`public static final int`
`phi`
`1111490569`
`public static final int`
`phongexponent`
`553648156`
`public static final int`
`picking`
`545259573`
`public static final int`
`pickingspinrate`
`553648157`
`public static final int`
`pickingstyle`
`545259574`
`public static final int`
`picklabel`
`545259576`
`public static final int`
`pivot`
`1275068725`
`public static final int`
`pivot2`
`1275068437`
`public static final int`
`planarparam`
`1073742099`
`public static final int`
`plane`
`134217750`
`public static final int`
`platformspeed`
`553648158`
`public static final int`
`play`
`1073742096`
`public static final int`
`playrev`
`1073742098`
`public static final int`
`plot`
`4133`
`public static final int`
`plot3d`
`135190`
`public static final int`
`plus`
`268440577`
`public static final int`
`plusPlus`
`268441602`
`public static final int`
`pmesh`
`135188`
`public static final int`
`pocket`
`1073742100`
`public static final int`
`point`
`134217751`
`public static final int`
`point3f`
`8`
`public static final int`
`point4f`
`9`
`public static final int`
`pointgroup`
`1275068447`
`public static final int`
`pointgroupdistancetolerance`
`570425382`
`public static final int`
`pointgrouplineartolerance`
`570425384`
`public static final int`
`pointsperangstrom`
`1073742104`
`public static final int`
`polygon`
`1073742106`
`public static final int`
`polyhedra`
`1275203608`
`public static final int`
`polymer`
`1094713362`
`public static final int`
`polymerlength`
`1094713363`
`public static final int`
`pop`
`1275334681`
`public static final int`
`predefinedset`
`2097152`
`public static final int`
`preservestate`
`603979898`
`public static final int`
`prev`
`1073742108`
`public static final int`
`print`
`36865`
`public static final int`
`privat`
`4134`
`public static final int`
`probe`
`1073742109`
`public static final int`
`process`
`102439`
`public static final int`
`prompt`
`134256129`
`public static final int`
`property`
`1715472409`
`public static final int`
`propertyatomnumbercolumncount`
`553648161`
`public static final int`
`propertyatomnumberfield`
`553648160`
`public static final int`
`propertycolorscheme`
`545259578`
`public static final int`
`propertydatacolumncount`
`553648162`
`public static final int`
`propertydatafield`
`553648164`
`public static final int`
`PROPERTYFLAGS`
`1136656384`
`public static final int`
`propselector`
`268442113`
`public static final int`
`protein`
`2097168`
`public static final int`
`psi`
`1111490570`
`public static final int`
`purine`
`2097170`
`public static final int`
`push`
`1275335685`
`public static final int`
`pymol`
`1073742110`
`public static final int`
`pyrimidine`
`2097172`
`public static final int`
`quaternion`
`134221850`
`public static final int`
`quaternionframe`
`545259580`
`public static final int`
`quit`
`266281`
`public static final int`
`rad`
`1073742111`
`public static final int`
`radical`
`1073742112`
`public static final int`
`radius`
`1665140738`
`public static final int`
`ramachandran`
`4138`
`public static final int`
`random`
`134219266`
`public static final int`
`range`
`1073742114`
`public static final int`
`rangeselected`
`603979899`
`public static final int`
`rasmol`
`1073742116`
`public static final int`
`redo`
`4139`
`public static final int`
`redomove`
`4140`
`public static final int`
`reference`
`1073742118`
`public static final int`
`refresh`
`266284`
`public static final int`
`refreshing`
`603979900`
`public static final int`
`remove`
`1073742119`
`public static final int`
`repaintwaitms`
`553648165`
`public static final int`
`replace`
`1275068443`
`public static final int`
`reset`
`4141`
`public static final int`
`residue`
`1073742120`
`public static final int`
`resno`
`1094715412`
`public static final int`
`resolution`
`1073742122`
`public static final int`
`restore`
`4142`
`public static final int`
`restrict`
`12295`
`public static final int`
`resume`
`4143`
`public static final int`
`returncmd`
`36866`
`public static final int`
`reverse`
`1140850693`
`public static final int`
`reversecolor`
`1073742124`
`public static final int`
`rewind`
`1073742125`
`public static final int`
`ribbon`
`1112152073`
`public static final int`
`ribbonaspectratio`
`553648166`
`public static final int`
`ribbonborder`
`603979901`
`public static final int`
`right`
`1073742126`
`public static final int`
`rightbrace`
`1073742338`
`public static final int`
`rightparen`
`268435969`
`public static final int`
`rightsquare`
`268437505`
`public static final int`
`rmsd`
`1073742127`
`public static final int`
`rna`
`2097174`
`public static final int`
`rna3d`
`1073742128`
`public static final int`
`rock`
`1073742129`
`public static final int`
`rocket`
`1112152074`
`public static final int`
`rocketbarrels`
`603979902`
`public static final int`
`rotate`
`528432`
`public static final int`
`rotate45`
`1073742130`
`public static final int`
`rotateSelected`
`4145`
`public static final int`
`rotation`
`1073742132`
`public static final int`
`rotationradius`
`570425388`
`public static final int`
`row`
`1275068935`
`public static final int`
`rubberband`
`1073742134`
`public static final int`
`rxyz`
`1145045003`
`public static final int`
`sasurface`
`1073742135`
`public static final int`
`save`
`4146`
`public static final int`
`saved`
`1073742136`
`public static final int`
`saveproteinstructurestate`
`603979903`
`public static final int`
`scale`
`536875059`
`public static final int`
`scale3d`
`1610612740`
`public static final int`
`scaleangstromsperinch`
`570425390`
`public static final int`
`scene`
`1073742139`
`public static final int`
`screenx`
`1094713365`
`public static final int`
`screenxyz`
`1145047052`
`public static final int`
`screeny`
`1094713366`
`public static final int`
`screenz`
`1094713367`
`public static final int`
`script`
`134222850`
`public static final int`
`scriptCommand`
`4096`
`public static final int`
`scriptqueue`
`603979904`
`public static final int`
`scriptreportinglevel`
`553648168`
`public static final int`
`search`
`134218756`
`public static final int`
`select`
`1275082241`
`public static final int`
`selectallmodels`
`603979906`
`public static final int`
`selected`
`1113589787`
`public static final int`
`selectedfloat`
`224`
`public static final int`
`selecthetero`
`603979908`
`public static final int`
`selecthydrogen`
`603979910`
`public static final int`
`selection`
`1073742140`
`public static final int`
`selectionhalos`
`1611141172`
`public static final int`
`semicolon`
`1073742339`
`public static final int`
`seqcode`
`1086324747`
`public static final int`
`seqid`
`1094713368`
`public static final int`
`sequence`
`1086324744`
`public static final int`
`set`
`36867`
`public static final int`
`setparam`
`536870912`
`public static final int`
`settable`
`2048`
`public static final int`
`shape`
`1086324748`
`public static final int`
`shapeCommand`
`135168`
`public static final int`
`shapely`
`1073742144`
`public static final int`
`sheet`
`2097184`
`public static final int`
`sheetsmoothing`
`570425392`
`public static final int`
`show`
`134222350`
`public static final int`
`showaxes`
`603979914`
`public static final int`
`showboundbox`
`603979916`
`public static final int`
`showfrank`
`603979918`
`public static final int`
`showhiddenselectionhalos`
`603979920`
`public static final int`
`showhydrogens`
`603979922`
`public static final int`
`showkeystrokes`
`603979924`
`public static final int`
`showmeasurements`
`603979926`
`public static final int`
`showmodvecs`
`603979927`
`public static final int`
`showmultiplebonds`
`603979928`
`public static final int`
`shownavigationpointalways`
`603979930`
`public static final int`
`showscript`
`536870922`
`public static final int`
`showtiming`
`603979934`
`public static final int`
`showunitcell`
`603979936`
`public static final int`
`showunitcelldetails`
`603979937`
`public static final int`
`sidechain`
`2097178`
`public static final int`
`sigma`
`1073742146`
`public static final int`
`sign`
`1073742147`
`public static final int`
`silent`
`1073742148`
`public static final int`
`sin`
`134218244`
`public static final int`
`site`
`1094713369`
`public static final int`
`size`
`1140850694`
`public static final int`
`slab`
`554176565`
`public static final int`
`slabbyatom`
`603979939`
`public static final int`
`slabbymolecule`
`603979940`
`public static final int`
`slabenabled`
`603979942`
`public static final int`
`slabrange`
`570425393`
`public static final int`
`smallmoleculemaxatoms`
`553648170`
`public static final int`
`smartaromatic`
`603979944`
`public static final int`
`smiles`
`134218757`
`public static final int`
`smiles2dimageformat`
`545259584`
`public static final int`
`smilesurlformat`
`545259582`
`public static final int`
`solid`
`1073742150`
`public static final int`
`solvent`
`1612709912`
`public static final int`
`solventprobe`
`603979948`
`public static final int`
`solventproberadius`
`570425394`
`public static final int`
`sort`
`1275068444`
`public static final int`
`spacebeforesquare`
`1073742195`
`public static final int`
`spacefill`
`1112152075`
`public static final int`
`spacegroup`
`134217764`
`public static final int`
`spec_alternate`
`1073742355`
`public static final int`
`spec_atom`
`1073742356`
`public static final int`
`spec_chain`
`1073742357`
`public static final int`
`spec_model`
`1073742358`
`public static final int`
`spec_model2`
`1073742359`
`public static final int`
`spec_name_pattern`
`1073742360`
`public static final int`
`spec_resid`
`1073742361`
`public static final int`
`spec_seqcode`
`1073742362`
`public static final int`
`spec_seqcode_range`
`1073742363`
`public static final int`
`specialposition`
`2097196`
`public static final int`
`specular`
`536870924`
`public static final int`
`specularexponent`
`553648172`
`public static final int`
`specularpercent`
`553648174`
`public static final int`
`specularpower`
`553648176`
`public static final int`
`sphere`
`1073742154`
`public static final int`
`spin`
`1095241729`
`public static final int`
`spine`
`2097186`
`public static final int`
`spinfps`
`570425396`
`public static final int`
`spinop`
`1296041985`
`public static final int`
`spinx`
`570425398`
`public static final int`
`spiny`
`570425400`
`public static final int`
`spinz`
`570425402`
`public static final int`
`split`
`1275069447`
`public static final int`
`sqrt`
`134218246`
`public static final int`
`squared`
`1073742156`
`public static final int`
`ssbond`
`1611141176`
`public static final int`
`ssbondsbackbone`
`603979952`
`public static final int`
`star`
`1112152076`
`public static final int`
`starwidth`
`570425403`
`public static final int`
`state`
`1073742158`
`public static final int`
`statusreporting`
`603979954`
`public static final int`
`stddev`
`192`
`public static final int`
`stdinchi`
`1073742159`
`public static final int`
`stdinchikey`
`1073742160`
`public static final int`
`step`
`266298`
`public static final int`
`stereo`
`528443`
`public static final int`
`stereodegrees`
`570425404`
`public static final int`
`stop`
`1073742162`
`public static final int`
`straightness`
`1111490574`
`public static final int`
`strandcount`
`553648178`
`public static final int`
`strandcountformeshribbon`
`553648180`
`public static final int`
`strandcountforstrands`
`553648182`
`public static final int`
`strands`
`1649022989`
`public static final int`
`string`
`4`
`public static final int`
`strparam`
`545259520`
`public static final int`
`strproperty`
`1086324736`
`public static final int`
`strucid`
`1086324749`
`public static final int`
`strucno`
`1094713370`
`public static final int`
`structure`
`1639976963`
`public static final int`
`strutdefaultradius`
`570425406`
`public static final int`
`strutlengthmaximum`
`570425408`
`public static final int`
`struts`
`659482`
`public static final int`
`strutsmultiple`
`603979955`
`public static final int`
`strutspacing`
`553648183`
`public static final int`
`sub`
`1275068931`
`public static final int`
`subset`
`2109448`
`public static final int`
`substructure`
`1237320707`
`public static final int`
`subsystem`
`1094713371`
`public static final int`
`sum`
`128`
`public static final int`
`sum2`
`160`
`public static final int`
`supercell`
`1073742163`
`public static final int`
`surface`
`2097180`
`public static final int`
`surfacedistance`
`1111490575`
`public static final int`
`switchcmd`
`102410`
`public static final int`
`symbol`
`1086326798`
`public static final int`
`symmetry`
`1088421903`
`public static final int`
`symmetryhermannmauguin`
`603979956`
`public static final int`
`symop`
`1296041986`
`public static final int`
`sync`
`4156`
`public static final int`
`syncmouse`
`603979957`
`public static final int`
`syncscript`
`603979958`
`public static final int`
`tan`
`134218255`
`public static final int`
`temperature`
`1111492620`
`public static final int`
`tensor`
`1275068445`
`public static final int`
`testflag1`
`603979960`
`public static final int`
`testflag2`
`603979962`
`public static final int`
`testflag3`
`603979964`
`public static final int`
`testflag4`
`603979965`
`public static final int`
`theta`
`1111490576`
`public static final int`
`this_`
`1073742340`
`public static final int`
`thismodel`
`2097182`
`public static final int`
`throwcmd`
`36870`
`public static final int`
`ticks`
`1073742164`
`public static final int`
`timeout`
`536875070`
`public static final int`
`times`
`268441089`
`public static final int`
`timestimes`
`268441603`
`public static final int`
`title`
`1073742166`
`public static final int`
`titleformat`
`1073742168`
`public static final int`
`to`
`1073742170`
`public static final int`
`togglelabel`
`1610612741`
`public static final int`
`top`
`1073742172`
`public static final int`
`torsion`
`1073742174`
`public static final int`
`trace`
`1112152078`
`public static final int`
`tracealpha`
`603979966`
`public static final int`
`trajectory`
`536870926`
`public static final int`
`transform`
`1073742176`
`public static final int`
`translate`
`4160`
`public static final int`
`translateSelected`
`4162`
`public static final int`
`translation`
`1073742178`
`public static final int`
`translucent`
`1111490588`
`public static final int`
`triangles`
`1073742182`
`public static final int`
`trim`
`1275068932`
`public static final int`
`trycmd`
`364558`
`public static final int`
`twistedsheets`
`603979968`
`public static final int`
`type`
`1140850696`
`public static final int`
`unaryMinus`
`268441600`
`public static final int`
`unbind`
`4163`
`public static final int`
`undo`
`603984065`
`public static final int`
`undoauto`
`603979969`
`public static final int`
`undomax`
`553648184`
`public static final int`
`undomove`
`4165`
`public static final int`
`unitcell`
`1814695966`
`public static final int`
`unitcellcolor`
`545259586`
`public static final int`
`unitx`
`1111490577`
`public static final int`
`unitxyz`
`1145045006`
`public static final int`
`unity`
`1111490578`
`public static final int`
`unitz`
`1111490579`
`public static final int`
`url`
`1073742184`
`public static final int`
`useminimizationthread`
`603979970`
`public static final int`
`usenumberlocalization`
`603979971`
`public static final int`
`user`
`1073742186`
`public static final int`
`usercolorscheme`
`536870930`
`public static final int`
`val`
`1073742188`
`public static final int`
`valence`
`1094715420`
`public static final int`
`validation`
`1073742189`
`public static final int`
`vanderwaals`
`1648363544`
`public static final int`
`var`
`36868`
`public static final int`
`variable`
`1073742190`
`public static final int`
`variables`
`1073742192`
`public static final int`
`varray`
`7`
`public static final int`
`vector`
`135198`
`public static final int`
`vectorscale`
`1648361473`
`public static final int`
`vectorscentered`
`603979972`
`public static final int`
`vectorsymmetry`
`603979973`
`public static final int`
`vectortrail`
`553648185`
`public static final int`
`vertices`
`1073742194`
`public static final int`
`vibration`
`4166`
`public static final int`
`vibrationperiod`
`570425412`
`public static final int`
`vibrationscale`
`570425414`
`public static final int`
`vibx`
`1111492626`
`public static final int`
`vibxyz`
`1145047055`
`public static final int`
`viby`
`1111492627`
`public static final int`
`vibz`
`1111492628`
`public static final int`
`visible`
`2097198`
`public static final int`
`visualrange`
`570425416`
`public static final int`
`volume`
`1312817669`
`public static final int`
`w`
`1140850705`
`public static final int`
`waitformoveto`
`603979975`
`public static final int`
`whilecmd`
`102406`
`public static final int`
`width`
`1073742196`
`public static final int`
`wigner`
`1073742197`
`public static final int`
`window`
`536870932`
`public static final int`
`windowcentered`
`603979976`
`public static final int`
`wireframe`
`659488`
`public static final int`
`wireframerotation`
`603979977`
`public static final int`
`within`
`134217759`
`public static final int`
`write`
`134221856`
`public static final int`
`wyckoff`
`1086324754`
`public static final int`
`wyckoffm`
`1086324755`
`public static final int`
`x`
`1111492629`
`public static final int`
`xyz`
`1145047049`
`public static final int`
`y`
`1111492630`
`public static final int`
`z`
`1111492631`
`public static final int`
`zap`
`12297`
`public static final int`
`zdepth`
`553648186`
`public static final int`
`zerobasedxyzrasmol`
`603979978`
`public static final int`
`zoom`
`4168`
`public static final int`
`zoomenabled`
`603979980`
`public static final int`
`zoomheight`
`603979982`
`public static final int`
`zoomlarge`
`603979983`
`public static final int`
`zoomTo`
`4170`
`public static final int`
`zshade`
`603979984`
`public static final int`
`zshadepower`
`553648190`
`public static final int`
`zslab`
`553648188`

org.jmol.shape.Frank
Modifier and Type
Constant Field
Value
`public static final int`
`frankMargin`
`4`
org.jmol.shape.Mesh
Modifier and Type
Constant Field
Value
`public static final String`
`PREVIOUS_MESH_ID`
`"+PREVIOUS_MESH+"`
org.jmol.shape.MeshCollection
Modifier and Type
Constant Field
Value
`public static final String`
`PREVIOUS_MESH_ID`
`"+PREVIOUS_MESH+"`
org.jmol.shape.Shape
Modifier and Type
Constant Field
Value
`public static final float`
`RADIUS_MAX`
`4.0f`

org.jmol.shapecgo.CGOMesh
Modifier and Type
Constant Field
Value
`public static final int`
`ALPHA`
`25`
`public static final int`
`ALPHA_TRIANGLE`
`17`
`public static final int`
`BEGIN`
`2`
`public static final int`
`BOUNDING_BOX`
`34`
`public static final int`
`CGO_ACCESSIBILITY_ARRAY`
`16`
`public static final int`
`CGO_COLOR_ARRAY`
`4`
`public static final int`
`CGO_NORMAL_ARRAY`
`2`
`public static final int`
`CGO_PICK_COLOR_ARRAY`
`8`
`public static final int`
`CGO_TEX_COORD_ARRAY`
`32`
`public static final int`
`CGO_VERTEX_ARRAY`
`1`
`public static final int`
`CHAR`
`23`
`public static final int`
`COLOR`
`6`
`public static final int`
`CONE`
`27`
`public static final int`
`CUSTOM_CYLINDER`
`15`
`public static final int`
`CYLINDER`
`9`
`public static final int`
`DISABLE`
`13`
`public static final int`
`DOTWIDTH`
`16`
`public static final int`
`DRAW_ARRAYS`
`28`
`public static final int`
`DRAW_BUFFERS`
`32`
`public static final int`
`DRAW_BUFFERS_INDEXED`
`33`
`public static final int`
`DRAW_BUFFERS_NOT_INDEXED`
`35`
`public static final int`
`ELLIPSOID`
`18`
`public static final int`
`ENABLE`
`12`
`public static final int`
`END`
`3`
`public static final int`
`FONT`
`19`
`public static final int`
`FONT_AXES`
`22`
`public static final int`
`FONT_SCALE`
`20`
`public static final int`
`FONT_VERTEX`
`21`
`public static final int`
`GL_LINE_LOOP`
`2`
`public static final int`
`GL_LINE_STRIP`
`3`
`public static final int`
`GL_LINES`
`1`
`public static final int`
`GL_POINTS`
`0`
`public static final int`
`GL_TRIANGLE_FAN`
`6`
`public static final int`
`GL_TRIANGLE_STRIP`
`5`
`public static final int`
`GL_TRIANGLES`
`4`
`public static final int`
`INDENT`
`24`
`public static final int`
`JMOL_DIAMETER`
`-100`
`public static final int`
`JMOL_PS`
`-103`
`public static final int`
`JMOL_SCREEN`
`-101`
`public static final int`
`JMOL_UVMAP`
`-102`
`public static final int`
`LINEWIDTH`
`10`
`public static final int`
`NORMAL`
`5`
`public static final int`
`PICK_COLOR`
`31`
`public static final int`
`PS_CLOSEPATH`
`-105`
`public static final int`
`PS_LINETO`
`-110`
`public static final int`
`PS_MOVETO`
`-109`
`public static final int`
`PS_NEWPATH`
`-104`
`public static final int`
`PS_SCALE`
`-108`
`public static final int`
`PS_SETLINEWIDTH`
`-107`
`public static final int`
`PS_SHOWPAGE`
`-111`
`public static final int`
`PS_STROKE`
`-106`
`public static final int`
`QUADRIC`
`26`
`public static final int`
`RESET_NORMAL`
`30`
`public static final int`
`SAUSAGE`
`14`
`public static final int`
`SIMPLE_LINE`
`1`
`public static final int`
`SPECIAL`
`36`
`public static final int`
`SPHERE`
`7`
`public static final int`
`STOP`
`0`
`public static final int`
`TRICOLOR_TRIANGLE`
`8`
`public static final int`
`VERTEX`
`4`
`public static final int`
`WIDTHSCALE`
`11`

org.jmol.shapespecial.Polyhedra
Modifier and Type
Constant Field
Value
`public static final int`
`EDGES_ALL`
`1`
`public static final int`
`EDGES_FRONT`
`2`
`public static final int`
`EDGES_ONLY`
`3`

org.jmol.smiles.SmilesBond
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_ANY`
`81`
`public static final int`
`TYPE_AROMATIC`
`17`
`public static final int`
`TYPE_BIO_CROSSLINK`
`112`
`public static final int`
`TYPE_BIO_SEQUENCE`
`96`
`public static final int`
`TYPE_NONE`
`0`
`public static final int`
`TYPE_RING`
`65`
`public static final int`
`TYPE_UNKNOWN`
`-1`
org.jmol.smiles.SmilesStereo
Modifier and Type
Constant Field
Value
`public static final int`
`ALLENE`
`2`
`public static final int`
`DEFAULT`
`0`
`public static final int`
`OCTAHEDRAL`
`6`
`public static final int`
`POLYHEDRAL`
`1`
`public static final int`
`SEESAW`
`9`
`public static final int`
`SQUARE_PLANAR`
`7`
`public static final int`
`T_SHAPED`
`8`
`public static final int`
`TETRAHEDRAL`
`4`
`public static final int`
`TRIGONAL_BIPYRAMIDAL`
`5`
`public static final int`
`TRIGONAL_PYRAMIDAL`
`3`

org.jmol.symmetry.CLEG
Modifier and Type
Constant Field
Value
`public static final String`
`HEX_TO_RHOMB`
`"2/3a+1/3b+1/3c,-1/3a+1/3b+1/3c,-1/3a-2/3b+1/3c"`
`public static final String`
`RHOMB_TO_HEX`
`"a-b,b-c,a+b+c"`
org.jmol.symmetry.CLEG.ClegNode
Modifier and Type
Constant Field
Value
`public static final String`
`CALC_SET`
`"set"`
`public static final String`
`CALC_SUB`
`"sub"`
`public static final String`
`CALC_SUBP`
`"sub("`
`public static final String`
`CALC_SUPER`
`"super"`
`public static final String`
`CALC_SUPERP`
`"super("`
`public static final String`
`TYPE_REFERENCE`
`"ref"`
org.jmol.symmetry.SpaceGroup
Modifier and Type
Constant Field
Value
`protected static final String`
`NEW_NO_HALL_GROUP`
`"0;--;--;0;--;--;--"`
`public static final String`
`PREFIX_FRIEZE`
`"f/"`
`public static final String`
`PREFIX_LAYER`
`"l/"`
`public static final String`
`PREFIX_PLANE`
`"p/"`
`public static final String`
`PREFIX_ROD`
`"r/"`
`public static final String`
`PREFIX_SPACE`
`""`
`public static final int`
`TYPE_FRIEZE`
`600`
`public static final int`
`TYPE_INVALID`
`-1`
`public static final int`
`TYPE_LAYER`
`400`
`public static final int`
`TYPE_PLANE`
`300`
`public static final int`
`TYPE_ROD`
`500`
`public static final int`
`TYPE_SPACE`
`0`
org.jmol.symmetry.SymmetryOperation
Modifier and Type
Constant Field
Value
`public static final String`
`MODE_ABC`
`"abc"`
`public static final String`
`MODE_MXYZ`
`"mxyz"`
`public static final String`
`MODE_UVW`
`"uvw"`
`public static final String`
`MODE_XYZ`
`"xyz"`
org.jmol.symmetry.WyckoffFinder
Modifier and Type
Constant Field
Value
`public static final int`
`WYCKOFF_RET_ALL_ARRAY`
`-4`
`public static final int`
`WYCKOFF_RET_CENTERING`
`67`
`public static final int`
`WYCKOFF_RET_CENTERING_STRING`
`83`
`public static final int`
`WYCKOFF_RET_COORD`
`-2`
`public static final int`
`WYCKOFF_RET_COORDS`
`-3`
`public static final int`
`WYCKOFF_RET_COORDS_ALL`
`42`
`public static final int`
`WYCKOFF_RET_GENERAL`
`71`
`public static final int`
`WYCKOFF_RET_LABEL`
`-1`
`public static final int`
`WYCKOFF_RET_WITH_MULT`
`77`

org.jmol.thread.JmolThread
Modifier and Type
Constant Field
Value
`protected static final int`
`CHECK1`
`1`
`protected static final int`
`CHECK2`
`2`
`protected static final int`
`CHECK3`
`3`
`protected static final int`
`FINISH`
`-2`
`protected static final int`
`INIT`
`-1`
`protected static final int`
`MAIN`
`0`

org.jmol.util.BoxInfo
Modifier and Type
Constant Field
Value
`public static final int`
`X`
`4`
`public static final int`
`XYZ`
`7`
`public static final int`
`Y`
`2`
`public static final int`
`Z`
`1`
org.jmol.util.C
Modifier and Type
Constant Field
Value
`public static final int`
`ALPHA_SHIFT`
`13`
`public static final short`
`BLACK`
`4`
`public static final short`
`BLUE`
`7`
`public static final short`
`CHANGEABLE_MASK`
`-32768`
`public static final short`
`COLIX_CONTRAST`
`3`
`public static final short`
`CYAN`
`9`
`public static final short`
`GOLD`
`23`
`public static final short`
`GRAY`
`12`
`public static final short`
`GREEN`
`11`
`public static final short`
`HOTPINK`
`22`
`public static final short`
`INHERIT_ALL`
`0`
`public static final short`
`INHERIT_COLOR`
`1`
`public static final int`
`LAST_AVAILABLE_COLIX`
`2047`
`public static final short`
`LIME`
`14`
`public static final short`
`MAGENTA`
`20`
`public static final short`
`MAROON`
`15`
`public static final short`
`NAVY`
`16`
`public static final short`
`OLIVE`
`17`
`public static final short`
`OPAQUE_MASK`
`-30721`
`public static final short`
`ORANGE`
`5`
`public static final short`
`PINK`
`6`
`public static final short`
`PURPLE`
`18`
`public static final short`
`RED`
`10`
`public static final short`
`SILVER`
`13`
`public static final short`
`SPECIAL_COLIX_MAX`
`4`
`public static final short`
`TEAL`
`19`
`public static final int`
`TRANSLUCENT_MASK`
`30720`
`public static final int`
`TRANSLUCENT_SCREENED`
`30720`
`public static final int`
`TRANSLUCENT_SHIFT`
`11`
`public static final int`
`TRANSPARENT`
`16384`
`public static final int`
`TRANSPARENT_LEVEL`
`255`
`public static final short`
`UNMASK_CHANGEABLE_TRANSLUCENT`
`2047`
`public static final short`
`USE_PALETTE`
`2`
`public static final short`
`WHITE`
`8`
`public static final short`
`YELLOW`
`21`
org.jmol.util.ColorEncoder
Modifier and Type
Constant Field
Value
`public static final int`
`ALT`
`16`
`public static final int`
`AMINO`
`5`
`public static final int`
`BGYOR`
`1`
`public static final int`
`BW`
`10`
`public static final int`
`BWR`
`7`
`public static final String`
`BYELEMENT_PREFIX`
`"byelement"`
`public static final String`
`BYRESIDUE_PREFIX`
`"byresidue"`
`public static final int`
`CUSTOM`
`-1`
`public static final int`
`FRIENDLY`
`12`
`public static final int`
`HIGH`
`9`
`public static final int`
`INHERIT`
`15`
`public static final int`
`JMOL`
`2`
`public static final int`
`LOW`
`8`
`public static final int`
`NUCLEIC`
`17`
`public static final int`
`RASMOL`
`3`
`public static final int`
`RESU`
`-14`
`public static final int`
`ROYGB`
`0`
`public static final int`
`RWB`
`6`
`public static final int`
`SHAPELY`
`4`
`public static final int`
`USER`
`-13`
`public static final int`
`WB`
`11`
org.jmol.util.CommandHistory
Modifier and Type
Constant Field
Value
`public static final String`
`ERROR_FLAG`
`"#??"`
`public static final String`
`NOHISTORYATALL_FLAG`
`"#----"`
`public static final String`
`NOHISTORYLINE_FLAG`
`"#--"`
org.jmol.util.Edge
Modifier and Type
Constant Field
Value
`public static final int`
`BOND_AROMATIC`
`515`
`public static final int`
`BOND_AROMATIC_DOUBLE`
`514`
`public static final int`
`BOND_AROMATIC_MASK`
`512`
`public static final int`
`BOND_AROMATIC_SINGLE`
`513`
`public static final int`
`BOND_COVALENT_DOUBLE`
`2`
`public static final int`
`BOND_COVALENT_MASK`
`1023`
`public static final int`
`BOND_COVALENT_QUADRUPLE`
`4`
`public static final int`
`BOND_COVALENT_QUINTUPLE`
`5`
`public static final int`
`BOND_COVALENT_sextuple`
`6`
`public static final int`
`BOND_COVALENT_SINGLE`
`1`
`public static final int`
`BOND_COVALENT_TRIPLE`
`3`
`public static final int`
`BOND_H_CALC`
`4096`
`public static final int`
`BOND_H_CALC_MASK`
`28672`
`public static final int`
`BOND_H_MINUS_3`
`14336`
`public static final int`
`BOND_H_MINUS_4`
`16384`
`public static final int`
`BOND_H_NUCLEOTIDE`
`18432`
`public static final int`
`BOND_H_PLUS_2`
`6144`
`public static final int`
`BOND_H_PLUS_3`
`8192`
`public static final int`
`BOND_H_PLUS_4`
`10240`
`public static final int`
`BOND_H_PLUS_5`
`12288`
`public static final int`
`BOND_H_REGULAR`
`2048`
`public static final int`
`BOND_HBOND_SHIFT`
`11`
`public static final int`
`BOND_HYDROGEN_MASK`
`30720`
`public static final int`
`BOND_NEW`
`131072`
`public static final int`
`BOND_ORDER_ANY`
`65535`
`public static final int`
`BOND_ORDER_NULL`
`131071`
`public static final int`
`BOND_ORDER_UNSPECIFIED`
`17`
`public static final int`
`BOND_PARTIAL01`
`33`
`public static final int`
`BOND_PARTIAL12`
`66`
`public static final int`
`BOND_PARTIAL23`
`97`
`public static final int`
`BOND_PARTIAL32`
`100`
`public static final int`
`BOND_PYMOL_MULT`
`98304`
`public static final int`
`BOND_PYMOL_SCALE`
`252`
`public static final int`
`BOND_RENDER_MASK`
`131071`
`public static final int`
`BOND_RENDER_SINGLE`
`65536`
`public static final int`
`BOND_STEREO_EITHER`
`1057`
`public static final int`
`BOND_STEREO_FAR`
`1041`
`public static final int`
`BOND_STEREO_NEAR`
`1025`
`public static final int`
`BOND_STRUT`
`32768`
`public static final int`
`BOND_SULFUR_MASK`
`256`
`public static final int`
`TYPE_ATROPISOMER`
`65537`
`public static final int`
`TYPE_ATROPISOMER_REV`
`65538`
org.jmol.util.Elements
Modifier and Type
Constant Field
Value
`public static final int`
`ELEMENT_NUMBER_MASK`
`127`
`public static final int`
`firstIsotope`
`4`
`public static final int`
`FORMAL_CHARGE_MAX`
`7`
`public static final int`
`FORMAL_CHARGE_MIN`
`-4`
`public static final int`
`ISOTOPE_MASS_OFFSET`
`7`
`public static final int`
`ISOTOPE_NUMBER_MASK`
`32640`
`public static final int`
`RAD_COV_BODR_2014_02_22`
`1`
`public static final int`
`RAD_COV_IONIC_OB1_100_1`
`0`
`public static final String`
`VdwPROBE`
`"#VDW radii for PROBE;{_H}.vdw = 1.0;{_H and connected(_C) and not connected(within(smiles,\'[a]\'))}.vdw = 1.17;{_C}.vdw = 1.75;{_C and connected(3) and connected(_O)}.vdw = 1.65;{_N}.vdw = 1.55;{_O}.vdw = 1.4;{_P}.vdw = 1.8;{_S}.vdw = 1.8;message VDW radii for H, C, N, O, P, and S set according to Word, et al., J. Mol. Biol. (1999) 285, 1711-1733"`
org.jmol.util.Font
Modifier and Type
Constant Field
Value
`public static final int`
`FONT_FACE_MONO`
`2`
`public static final int`
`FONT_FACE_SANS`
`0`
`public static final int`
`FONT_FACE_SERIF`
`1`
`public static final int`
`FONT_STYLE_BOLD`
`1`
`public static final int`
`FONT_STYLE_BOLDITALIC`
`3`
`public static final int`
`FONT_STYLE_ITALIC`
`2`
`public static final int`
`FONT_STYLE_PLAIN`
`0`
org.jmol.util.GData
Modifier and Type
Constant Field
Value
`public static final byte`
`ENDCAPS_FLAT`
`0x2`
`public static final byte`
`ENDCAPS_FLAT_TO_SPHERICAL`
`0x5`
`public static final byte`
`ENDCAPS_HIDDEN`
`0x1`
`public static final byte`
`ENDCAPS_NONE`
`0x0`
`public static final byte`
`ENDCAPS_OPEN_TO_SPHERICAL`
`0x4`
`public static final byte`
`ENDCAPS_SPHERICAL`
`0x3`
`public static final int`
`EXPORT_CARTESIAN`
`1`
`public static final int`
`EXPORT_NOT`
`0`
`public static final int`
`EXPORT_RAYTRACER`
`2`
`public static final int`
`HUGE`
`-1`
`public static final int`
`xGT`
`4`
`public static final int`
`xLT`
`8`
`public static final int`
`yGT`
`1`
`public static final int`
`yLT`
`2`
`public static final int`
`zGT`
`16`
`public static final int`
`zLT`
`32`
org.jmol.util.Geodesic
Modifier and Type
Constant Field
Value
`public static final int`
`standardLevel`
`3`
org.jmol.util.Logger
Modifier and Type
Constant Field
Value
`public static final int`
`LEVEL_DEBUG`
`5`
`public static final int`
`LEVEL_DEBUGHIGH`
`6`
`public static final int`
`LEVEL_ERROR`
`2`
`public static final int`
`LEVEL_FATAL`
`1`
`public static final int`
`LEVEL_INFO`
`4`
`public static final int`
`LEVEL_MAX`
`7`
`public static final int`
`LEVEL_WARN`
`3`
org.jmol.util.MeshSurface
Modifier and Type
Constant Field
Value
`public static final int`
`P_CHECK`
`3`
`public static final int`
`P_CONTOUR`
`4`
`public static final int`
`P_EXPLICIT_COLOR`
`4`
`protected static final int`
`SEED_COUNT`
`25`
org.jmol.util.Modulation
Modifier and Type
Constant Field
Value
`public static final char`
`TYPE_DISP_FOURIER`
`'f'`
`public static final char`
`TYPE_DISP_LEGENDRE`
`'l'`
`public static final char`
`TYPE_DISP_SAWTOOTH`
`'s'`
`public static final char`
`TYPE_OCC_CRENEL`
`'c'`
`public static final char`
`TYPE_OCC_FOURIER`
`'o'`
`public static final char`
`TYPE_SPIN_FOURIER`
`'m'`
`public static final char`
`TYPE_SPIN_SAWTOOTH`
`'t'`
`public static final char`
`TYPE_U_FOURIER`
`'u'`
`public static final char`
`TYPE_U_LEGENDRE`
`'L'`
org.jmol.util.Normix
Modifier and Type
Constant Field
Value
`public static final short`
`NORMIX_NULL`
`9999`
org.jmol.util.Shader
Modifier and Type
Constant Field
Value
`public static final int`
`maxSphereCache`
`128`
`public static final int`
`SHADE_INDEX_LAST`
`63`
`public static final byte`
`SHADE_INDEX_NOISY_LIMIT`
`0x38`
`public static final byte`
`SHADE_INDEX_NORMAL`
`0x34`
org.jmol.util.SimpleUnitCell
Modifier and Type
Constant Field
Value
`public static final int`
`DIMENSION_TYPE_ALL`
`7`
`public static final String`
`HEX_TO_RHOMB`
`"2/3a+1/3b+1/3c,-1/3a+1/3b+1/3c,-1/3a-2/3b+1/3c"`
`public static final int`
`INFO_A`
`0`
`public static final int`
`INFO_ALPHA`
`3`
`public static final int`
`INFO_B`
`1`
`public static final int`
`INFO_BETA`
`4`
`public static final int`
`INFO_C`
`2`
`public static final int`
`INFO_DIMENSION_TYPE`
`7`
`public static final int`
`INFO_DIMENSIONS`
`6`
`public static final int`
`INFO_GAMMA`
`5`
`public static final int`
`INFO_IS_HEXAGONAL`
`8`
`public static final int`
`INFO_IS_RHOMBOHEDRAL`
`9`
`public static final int`
`INFO_VOLUME`
`10`
`public static final int`
`PARAM_COUNT`
`27`
`public static final int`
`PARAM_M33`
`21`
`public static final int`
`PARAM_M4`
`6`
`public static final int`
`PARAM_OXYZ`
`15`
`public static final int`
`PARAM_SCALE`
`25`
`public static final int`
`PARAM_SLOP`
`26`
`public static final int`
`PARAM_STD`
`6`
`public static final int`
`PARAM_SUPERCELL`
`22`
`public static final int`
`PARAM_VAX`
`6`
`public static final int`
`PARAM_VBX`
`9`
`public static final int`
`PARAM_VCX`
`12`
`public static final int`
`PARAM_VCZ`
`14`
`public static final String`
`RHOMB_TO_HEX`
`"a-b,b-c,a+b+c"`
`public static final float`
`SLOP_PARAMS`
`0.0010000000474974513f`
`public static final float`
`SLOPDP`
`9.999999960041972E-13f`
`public static final float`
`SLOPSP`
`9.999999747378752E-5f`
`protected static final double`
`toRadians`
`0.017453292519943295`
org.jmol.util.Tensor
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_ADP`
`1`
`public static final int`
`TYPE_CHARGE`
`7`
`public static final int`
`TYPE_CSA`
`10`
`public static final int`
`TYPE_EFG`
`5`
`public static final int`
`TYPE_ISC`
`6`
`public static final int`
`TYPE_ISO`
`0`
`public static final int`
`TYPE_MS`
`4`
`public static final int`
`TYPE_OTHER`
`-1`
`public static final int`
`TYPE_QUADRUPOLE`
`8`
`public static final int`
`TYPE_RAMAN`
`9`
`public static final int`
`TYPE_TLS_R`
`3`
`public static final int`
`TYPE_TLS_U`
`2`
org.jmol.util.Vibration
Modifier and Type
Constant Field
Value
`protected static final double`
`twoPI`
`6.283185307179586`
`public static final int`
`TYPE_SPIN`
`-2`
`public static final int`
`TYPE_VIBRATION`
`-1`
`public static final int`
`TYPE_WYCKOFF`
`-3`

org.jmol.viewer.ActionManager
Modifier and Type
Constant Field
Value
`public static final int`
`ACTION_assignNew`
`0`
`public static final int`
`ACTION_center`
`1`
`public static final int`
`ACTION_clickFrank`
`2`
`public static final int`
`ACTION_connectAtoms`
`3`
`public static final int`
`ACTION_count`
`47`
`public static final int`
`ACTION_deleteAtom`
`4`
`public static final int`
`ACTION_deleteBond`
`5`
`public static final int`
`ACTION_depth`
`6`
`public static final int`
`ACTION_dragAtom`
`7`
`public static final int`
`ACTION_dragDrawObject`
`8`
`public static final int`
`ACTION_dragDrawPoint`
`9`
`public static final int`
`ACTION_dragLabel`
`10`
`public static final int`
`ACTION_dragMinimize`
`11`
`public static final int`
`ACTION_dragMinimizeMolecule`
`12`
`public static final int`
`ACTION_dragSelected`
`13`
`public static final int`
`ACTION_dragZ`
`14`
`public static final int`
`ACTION_multiTouchSimulation`
`15`
`public static final int`
`ACTION_navTranslate`
`16`
`public static final int`
`ACTION_pickAtom`
`17`
`public static final int`
`ACTION_pickIsosurface`
`18`
`public static final int`
`ACTION_pickLabel`
`19`
`public static final int`
`ACTION_pickMeasure`
`20`
`public static final int`
`ACTION_pickNavigate`
`21`
`public static final int`
`ACTION_pickPoint`
`22`
`public static final int`
`ACTION_popupMenu`
`23`
`public static final int`
`ACTION_reset`
`24`
`public static final int`
`ACTION_rotate`
`25`
`public static final int`
`ACTION_rotateBranch`
`26`
`public static final int`
`ACTION_rotateSelected`
`27`
`public static final int`
`ACTION_rotateZ`
`28`
`public static final int`
`ACTION_rotateZorZoom`
`29`
`public static final int`
`ACTION_select`
`30`
`public static final int`
`ACTION_selectAndDrag`
`31`
`public static final int`
`ACTION_selectAndNot`
`32`
`public static final int`
`ACTION_selectNone`
`33`
`public static final int`
`ACTION_selectOr`
`34`
`public static final int`
`ACTION_selectToggle`
`35`
`public static final int`
`ACTION_selectToggleExtended`
`36`
`public static final int`
`ACTION_setMeasure`
`37`
`public static final int`
`ACTION_slab`
`38`
`public static final int`
`ACTION_slabAndDepth`
`39`
`public static final int`
`ACTION_slideZoom`
`40`
`public static final int`
`ACTION_spinDrawObjectCCW`
`41`
`public static final int`
`ACTION_spinDrawObjectCW`
`42`
`public static final int`
`ACTION_stopMotion`
`43`
`public static final int`
`ACTION_swipe`
`44`
`public static final int`
`ACTION_translate`
`45`
`public static final int`
`ACTION_wheelZoom`
`46`
`public static final float`
`DEFAULT_GESTURE_SWIPE_FACTOR`
`1.0f`
`public static final float`
`DEFAULT_MOUSE_DRAG_FACTOR`
`1.0f`
`public static final float`
`DEFAULT_MOUSE_WHEEL_FACTOR`
`1.149999976158142f`
`protected static final long`
`MININUM_GESTURE_DELAY_MILLISECONDS`
`10L`
`public static final int`
`PICKING_ASSIGN_ATOM`
`32`
`public static final int`
`PICKING_ASSIGN_BOND`
`33`
`public static final int`
`PICKING_CENTER`
`3`
`public static final int`
`PICKING_CONNECT`
`24`
`public static final int`
`PICKING_DELETE_ATOM`
`7`
`public static final int`
`PICKING_DELETE_BOND`
`8`
`public static final int`
`PICKING_DRAG_ATOM`
`28`
`public static final int`
`PICKING_DRAG_LIGAND`
`36`
`public static final int`
`PICKING_DRAG_MINIMIZE`
`29`
`public static final int`
`PICKING_DRAG_MINIMIZE_MOLECULE`
`30`
`public static final int`
`PICKING_DRAG_MODEL`
`37`
`public static final int`
`PICKING_DRAG_MOLECULE`
`27`
`public static final int`
`PICKING_DRAG_SELECTED`
`26`
`public static final int`
`PICKING_DRAG_SPIN`
`40`
`public static final int`
`PICKING_DRAW`
`4`
`public static final int`
`PICKING_IDENTIFY`
`1`
`public static final int`
`PICKING_IDENTIFY_BOND`
`35`
`public static final int`
`PICKING_INVERT_STEREO`
`31`
`public static final int`
`PICKING_LABEL`
`2`
`public static final int`
`PICKING_MEASURE`
`18`
`public static final int`
`PICKING_MEASURE_ANGLE`
`20`
`public static final int`
`PICKING_MEASURE_DISTANCE`
`19`
`public static final int`
`PICKING_MEASURE_SEQUENCE`
`22`
`public static final int`
`PICKING_MEASURE_TORSION`
`21`
`public static final int`
`PICKING_MK_RESET`
`-1`
`public static final int`
`PICKING_NAVIGATE`
`23`
`public static final int`
`PICKING_OFF`
`0`
`public static final int`
`PICKING_ROTATE_BOND`
`34`
`public static final int`
`PICKING_SELECT_ATOM`
`9`
`public static final int`
`PICKING_SELECT_CHAIN`
`11`
`public static final int`
`PICKING_SELECT_ELEMENT`
`17`
`public static final int`
`PICKING_SELECT_GROUP`
`10`
`public static final int`
`PICKING_SELECT_MODEL`
`16`
`public static final int`
`PICKING_SELECT_MOLECULE`
`12`
`public static final int`
`PICKING_SELECT_POLYMER`
`13`
`public static final int`
`PICKING_SELECT_SITE`
`15`
`public static final int`
`PICKING_SELECT_SPIN`
`39`
`public static final int`
`PICKING_SELECT_STRUCTURE`
`14`
`public static final int`
`PICKING_SPIN`
`5`
`public static final int`
`PICKING_STRUTS`
`25`
`public static final int`
`PICKING_SYMMETRY`
`6`
`public static final int`
`PICKING_SYMOP`
`38`
`public static final int`
`PICKINGSTYLE_MEASURE_OFF`
`5`
`public static final int`
`PICKINGSTYLE_MEASURE_ON`
`4`
`public static final int`
`PICKINGSTYLE_SELECT_CHIME`
`0`
`public static final int`
`PICKINGSTYLE_SELECT_DRAG`
`3`
`public static final int`
`PICKINGSTYLE_SELECT_JMOL`
`0`
`public static final int`
`PICKINGSTYLE_SELECT_PFAAT`
`2`
`public static final int`
`PICKINGSTYLE_SELECT_RASMOL`
`1`
`public static final int`
`XY_RANGE`
`10`
org.jmol.viewer.FileManager
Modifier and Type
Constant Field
Value
`public static final int`
`CHECK_DIMS`
`64`
`public static final int`
`FILE_DROPPED`
`16`
`public static final int`
`IS_APPEND`
`4`
`public static final String`
`JPEG_CONTINUE_STRING`
`" #Jmol...\u0000"`
`public static final int`
`NO_AUTOPLAY`
`8`
`public static final int`
`NO_SCRIPT`
`2`
`public static final int`
`PDB_CARTOONS`
`1`
`public static final String`
`PMESH_BINARY_MAGIC_NUMBER`
`"PM\u0001\u0000"`
`public static final int`
`SCRIPT_ONLY`
`32`
org.jmol.viewer.JC
Modifier and Type
Constant Field
Value
`public static final String`
`ADD_HYDROGEN_TITLE`
`"Viewer.AddHydrogens"`
`public static final String`
`allowedQuaternionFrames`
`"RC;RP;a;b;c;n;p;q;x;"`
`public static final int`
`ALPHA_CARBON_VISIBILITY_FLAG`
`1040384`
`public static final float`
`ANGSTROMS_PER_BOHR`
`0.529177188873291f`
`public static final int`
`argbsIsosurfaceNegative`
`-6283184`
`public static final int`
`argbsIsosurfacePositive`
`-11525984`
`public static final byte`
`ATOMID_ALPHA_CARBON`
`0x2`
`public static final int`
`ATOMID_ALPHA_ONLY_MASK`
`4`
`public static final byte`
`ATOMID_AMINO_NITROGEN`
`0x1`
`public static final byte`
`ATOMID_C1_PRIME`
`0xc`
`public static final byte`
`ATOMID_C2`
`0x21`
`public static final byte`
`ATOMID_C2_PRIME`
`0xb`
`public static final byte`
`ATOMID_C3_PRIME`
`0x9`
`public static final byte`
`ATOMID_C4`
`0x23`
`public static final byte`
`ATOMID_C4_PRIME`
`0x8`
`public static final byte`
`ATOMID_C5`
`0x24`
`public static final byte`
`ATOMID_C5_PRIME`
`0x7`
`public static final byte`
`ATOMID_C5M`
`0x2d`
`public static final byte`
`ATOMID_C6`
`0x25`
`public static final byte`
`ATOMID_C7`
`0x31`
`public static final byte`
`ATOMID_C8`
`0x28`
`public static final byte`
`ATOMID_CARBONYL_CARBON`
`0x3`
`public static final byte`
`ATOMID_CARBONYL_OD1`
`0xe`
`public static final byte`
`ATOMID_CARBONYL_OD2`
`0xf`
`public static final byte`
`ATOMID_CARBONYL_OE1`
`0x10`
`public static final byte`
`ATOMID_CARBONYL_OE2`
`0x11`
`public static final byte`
`ATOMID_CARBONYL_OXYGEN`
`0x4`
`public static final int`
`ATOMID_DISTINGUISHING_ATOM_MAX`
`14`
`public static final byte`
`ATOMID_H3T_TERMINUS`
`0x58`
`public static final byte`
`ATOMID_H5T_TERMINUS`
`0x48`
`public static final byte`
`ATOMID_HO3_PRIME`
`0x59`
`public static final byte`
`ATOMID_HO5_PRIME`
`0x5a`
`public static final byte`
`ATOMID_N1`
`0x20`
`public static final byte`
`ATOMID_N2`
`0x2b`
`public static final byte`
`ATOMID_N3`
`0x22`
`public static final byte`
`ATOMID_N4`
`0x2a`
`public static final byte`
`ATOMID_N6`
`0x2c`
`public static final byte`
`ATOMID_N7`
`0x27`
`public static final byte`
`ATOMID_N9`
`0x29`
`public static final int`
`ATOMID_NUCLEIC_MASK`
`8128`
`public static final byte`
`ATOMID_NUCLEIC_PHOSPHORUS`
`0xd`
`public static final byte`
`ATOMID_O1`
`0x5`
`public static final byte`
`ATOMID_O1P`
`0x4a`
`public static final byte`
`ATOMID_O2`
`0x26`
`public static final byte`
`ATOMID_O2_PRIME`
`0x4f`
`public static final byte`
`ATOMID_O2P`
`0x4c`
`public static final byte`
`ATOMID_O3_PRIME`
`0xa`
`public static final byte`
`ATOMID_O4`
`0x2f`
`public static final byte`
`ATOMID_O4_PRIME`
`0x4e`
`public static final byte`
`ATOMID_O5_PRIME`
`0x6`
`public static final byte`
`ATOMID_O5T_TERMINUS`
`0x49`
`public static final byte`
`ATOMID_O6`
`0x2e`
`public static final byte`
`ATOMID_OP1`
`0x4b`
`public static final byte`
`ATOMID_OP2`
`0x4d`
`public static final int`
`ATOMID_PHOSPHORUS_ONLY_MASK`
`8192`
`public static final int`
`ATOMID_PROTEIN_MASK`
`14`
`public static final byte`
`ATOMID_S4`
`0x30`
`public static final byte`
`ATOMID_TERMINATING_OXT`
`0x40`
`public static final int`
`AXES_DEFAULT_FONTSIZE`
`16`
`public static final int`
`AXIS_A`
`6`
`public static final String`
`CACTUS_FILE_TYPES`
`";alc;cdxml;cerius;charmm;cif;cml;ctx;gjf;gromacs;hyperchem;jme;maestro;mol;mol2;sybyl2;mrv;pdb;sdf;sdf3000;sln;smiles;xyz"`
`public static final String`
`CELL_TYPE_MAGNETIC_PARENT`
`"parent"`
`public static final String`
`CELL_TYPE_MAGNETIC_STANDARD`
`"standard"`
`public static final String`
`CELL_TYPE_SPIN_FRAME`
`"spin"`
`public static final String`
`CELL_TYPE_SPIN_G0`
`"g0"`
`public static final String`
`CELL_TYPE_SPIN_L0`
`"l0"`
`public static final String`
`CELL_TYPE_SPIN_MAG_INPUT`
`"input"`
`public static final String`
`CELL_TYPE_SPIN_MAG_PRIMITIVE`
`"magneticprimitive"`
`public static final int`
`CIP_CHIRALITY_AXIAL_FLAG`
`16`
`public static final int`
`CIP_CHIRALITY_CANTDETERMINE`
`7`
`public static final int`
`CIP_CHIRALITY_EZ_FLAG`
`4`
`public static final int`
`CIP_CHIRALITY_m_FLAG`
`25`
`public static final int`
`CIP_CHIRALITY_M_FLAG`
`17`
`public static final int`
`CIP_CHIRALITY_NAME_MASK`
`224`
`public static final int`
`CIP_CHIRALITY_NAME_OFFSET`
`5`
`public static final int`
`CIP_CHIRALITY_NONE`
`3`
`public static final int`
`CIP_CHIRALITY_p_FLAG`
`26`
`public static final int`
`CIP_CHIRALITY_P_FLAG`
`18`
`public static final int`
`CIP_CHIRALITY_PSEUDO_FLAG`
`8`
`public static final int`
`CIP_CHIRALITY_r_FLAG`
`9`
`public static final int`
`CIP_CHIRALITY_R_FLAG`
`1`
`public static final int`
`CIP_CHIRALITY_s_FLAG`
`10`
`public static final int`
`CIP_CHIRALITY_S_FLAG`
`2`
`public static final int`
`CIP_CHIRALITY_seqcis_FLAG`
`13`
`public static final int`
`CIP_CHIRALITY_seqCis_FLAG`
`5`
`public static final int`
`CIP_CHIRALITY_seqtrans_FLAG`
`14`
`public static final int`
`CIP_CHIRALITY_seqTrans_FLAG`
`6`
`public static final int`
`CIP_CHIRALITY_UNKNOWN`
`0`
`public static final int`
`COLOR_CONTRAST`
`-74566`
`public static final String`
`copyright`
`"(C) 2015 Jmol Development"`
`public static final short`
`DEFAULT_BOND_MILLIANGSTROM_RADIUS`
`150`
`public static final float`
`DEFAULT_BOND_RADIUS`
`0.15000000596046448f`
`public static final float`
`DEFAULT_BOND_TOLERANCE`
`0.44999998807907104f`
`public static final String`
`DEFAULT_DRAG_DROP_SCRIPT`
`"zap; load SYNC \"%FILE\";if (%ALLOWCARTOONS && _loadScript == \'\' && defaultLoadScript == \'\' && _filetype == \'Pdb\') {if ({(protein or nucleic)&*/1.1} && {*/1.1}[1].groupindex != {*/1.1}[0].groupindex){select protein or nucleic;cartoons only;}if ({visible && cartoons > 0}){color structure}else{wireframe -0.1};if (!{visible}){spacefill 23%};select *}"`
`public static final String`
`DEFAULT_DRAW_SYM_ID`
`"sym_"`
`public static final String`
`DEFAULT_FONTFACE`
`"SansSerif"`
`public static final String`
`DEFAULT_FONTSTYLE`
`"Plain"`
`public static final String`
`DEFAULT_HELP_PATH`
`"https://chemapps.stolaf.edu/jmol/docs/index.htm"`
`public static final float`
`DEFAULT_MAX_CONNECT_DISTANCE`
`1.0E8f`
`public static final float`
`DEFAULT_MIN_BOND_DISTANCE`
`0.4000000059604645f`
`public static final float`
`DEFAULT_MIN_CONNECT_DISTANCE`
`0.10000000149011612f`
`public static final int`
`DEFAULT_PERCENT_VDW_ATOM`
`23`
`public static final float`
`DEFAULT_STRUT_RADIUS`
`0.30000001192092896f`
`public static final String`
`defaultMacroDirectory`
`"https://chemapps.stolaf.edu/jmol/macros"`
`public static final int`
`DNA_MASK`
`65480`
`public static final float`
`DRAW_DEFAULT_FONTSIZE`
`16.0f`
`public static final int`
`ECHO_BOTTOM`
`1`
`public static final int`
`ECHO_MIDDLE`
`2`
`public static final int`
`ECHO_TOP`
`0`
`public static final int`
`ECHO_XY`
`3`
`public static final int`
`ECHO_XYZ`
`4`
`public static final String`
`EMBEDDED_SCRIPT_TAG`
`"**** Jmol Embedded Script ****"`
`public static final float`
`ENC_CALC_MAX_DIST`
`3.0f`
`public static final int`
`ENV_CALC_MAX_LEVEL`
`3`
`public static final String`
`EXPORT_DRIVER_LIST`
`"Idtf;Maya;Povray;Vrml;X3d;Stl;Tachyon;Obj"`
`public static final String`
`FILE_DATA`
`"fileData"`
`public static final float`
`FLOAT_MIN_SAFE`
`1.401298464324817E-45f`
`public static final int`
`GLOBAL_AROMATICBONDS`
`8`
`public static final int`
`GLOBAL_CONECT`
`3`
`public static final int`
`GLOBAL_DOMAINS`
`5`
`public static final int`
`GLOBAL_FRACTCOORD`
`0`
`public static final int`
`GLOBAL_ISPDB`
`4`
`public static final int`
`GLOBAL_MODULATED`
`9`
`public static final int`
`GLOBAL_SUPERCELL`
`7`
`public static final int`
`GLOBAL_SYMMETRY`
`1`
`public static final int`
`GLOBAL_UNITCELLS`
`2`
`public static final int`
`GLOBAL_VALIDATIONS`
`6`
`public static final int`
`GROUPID_AMINO_MAX`
`24`
`public static final int`
`GROUPID_ARGININE`
`2`
`public static final int`
`GROUPID_ASPARAGINE`
`3`
`public static final int`
`GROUPID_ASPARTATE`
`4`
`public static final int`
`GROUPID_CYSTEINE`
`5`
`public static final int`
`GROUPID_GLUTAMATE`
`7`
`public static final int`
`GROUPID_GLUTAMINE`
`6`
`public static final int`
`GROUPID_HISTIDINE`
`9`
`public static final int`
`GROUPID_LYSINE`
`12`
`public static final int`
`GROUPID_NUCLEIC_MAX`
`42`
`public static final int`
`GROUPID_PROLINE`
`15`
`public static final int`
`GROUPID_SOLVENT_MIN`
`45`
`public static final int`
`GROUPID_TRYPTOPHAN`
`19`
`public static final int`
`GROUPID_WATER`
`42`
`public static final String`
`IMAGE_OR_SCENE`
`";jpg;jpeg;jpg64;jpeg64;gif;gift;pdf;ppm;png;pngj;pngt;scene;"`
`public static final String`
`IMAGE_TYPES`
`";jpg;jpeg;jpg64;jpeg64;gif;gift;pdf;ppm;png;pngj;pngt;"`
`public static final String`
`INFO_BIO_SYMMETRY`
`"bioSymmetry"`
`public static final String`
`INFO_BIO_SYMMETRY_COUNT`
`"biosymmetryCount"`
`public static final String`
`INFO_FILE_SPACE_GROUP_NAME`
`"spaceGroup"`
`public static final String`
`INFO_FILE_SYMMETRY`
`"fileSymmetry"`
`public static final String`
`INFO_HALL`
`"HallSymbol"`
`public static final String`
`INFO_HM`
`"HermannMauguinSymbol"`
`public static final String`
`INFO_ITA`
`"ita"`
`public static final String`
`INFO_JDX_ATOM_SELECT`
`"jdxAtomSelect"`
`public static final String`
`INFO_JDX_MODEL_SELECT`
`"jdxModelSelect"`
`public static final String`
`INFO_JMOL_DATA`
`"jmolData"`
`public static final String`
`INFO_JMOL_DATA_HEADER`
`"header"`
`public static final String`
`INFO_JMOL_DATA_ORIGINATING_MODEL`
`"originatingModel"`
`public static final String`
`INFO_JMOL_DATA_PROPERTIES`
`"properties"`
`public static final String`
`INFO_JMOL_DATA_SCALING`
`"jmolDataScaling"`
`public static final String`
`INFO_MODEL_NAME`
`"name"`
`public static final String`
`INFO_OPS_CTR`
`"opsCtr"`
`public static final String`
`INFO_SPACE_GROUP_ASSIGNED`
`"spaceGroupAssigned"`
`public static final String`
`INFO_SPACE_GROUP_F2C_TITLE`
`"f2cTitle"`
`public static final String`
`INFO_SPACE_GROUP_INDEX`
`"spaceGroupIndex"`
`public static final String`
`INFO_SPACE_GROUP_INFO`
`"spaceGroupInfo"`
`public static final String`
`INFO_SPACE_GROUP_NAME`
`"spaceGroupName"`
`public static final String`
`INFO_SPACE_GROUP_NOTE`
`"spaceGroupNote"`
`public static final String`
`INFO_SPACE_GROUP_TITLE`
`"spaceGroupTitle"`
`public static final String`
`INFO_START_JSPECVIEW`
`"_startJSpecView"`
`public static final String`
`INFO_SYMMETRY_INFO`
`"symmetryInfo"`
`public static final String`
`INFO_SYMMETRY_OPERATIONS`
`"symmetryOperations"`
`public static final String`
`INFO_SYMOPS_TEMP`
`"symOpsTemp"`
`public static final String`
`INFO_TRAJECTORY_STEPS`
`"trajectorySteps"`
`public static final String`
`INFO_UNIT_CELL`
`"unitcell"`
`public static final String`
`INFO_UNIT_CELL_CONVENTIONAL`
`"unitcell_conventional"`
`public static final String`
`INFO_UNIT_CELL_OFFSET`
`"unitCellOffset"`
`public static final String`
`INFO_UNIT_CELL_PARAMS`
`"unitCellParams"`
`public static final String`
`INFO_UNIT_CELL_RANGE`
`"ML_unitCellRange"`
`public static final String`
`INFO_UNIT_CELLS`
`"unitCells"`
`public static final String`
`INFO_VIBRATION_STEPS`
`"vibrationSteps"`
`public static final String`
`JMOL_MODEL_KIT`
`"Jmol Model Kit"`
`public static final String`
`JPEG_EXTENSIONS`
`";jpg;jpeg;jpg64;jpeg64;"`
`public static final int`
`JSV_CLOSE`
`77`
`public static final int`
`JSV_NOT`
`-1`
`public static final int`
`JSV_SELECT`
`14`
`public static final int`
`JSV_SEND_C13SIMULATE`
`35`
`public static final int`
`JSV_SEND_H1SIMULATE`
`28`
`public static final int`
`JSV_SEND_JDXMOL`
`0`
`public static final int`
`JSV_SETPEAKS`
`7`
`public static final int`
`JSV_STRUCTURE`
`21`
`public static final String`
`JSV_SYNC_KEYWORD_PREFIX`
`"JSpecView:"`
`public static final int`
`JSV_SYNC_KEYWORD_PREFIX_LENGTH`
`10`
`public static final int`
`LABEL_DEFAULT_FONTSIZE`
`13`
`public static final int`
`LABEL_DEFAULT_X_OFFSET`
`4`
`public static final int`
`LABEL_DEFAULT_Y_OFFSET`
`4`
`public static final int`
`LABEL_EXPLICIT`
`64`
`public static final int`
`LABEL_FLAGS`
`63`
`public static final int`
`LABEL_MAXIMUM_FONTSIZE`
`63`
`public static final int`
`LABEL_MINIMUM_FONTSIZE`
`6`
`public static final int`
`LABEL_OFFSET_MAX`
`500`
`public static final int`
`LABEL_POINTER_BACKGROUND`
`2`
`public static final int`
`LABEL_POINTER_NONE`
`0`
`public static final int`
`LABEL_POINTER_ON`
`1`
`public static final int`
`LABEL_ZPOS_FRONT`
`32`
`public static final int`
`LABEL_ZPOS_GROUP`
`16`
`public static final String`
`LOAD_ATOM_DATA_TYPES`
`";xyz;vxyz;vibration;temperature;occupancy;partialcharge;"`
`public static final String`
`LOAD_OPTION_FILL_RANGE`
`"fillRange"`
`public static final short`
`madMultipleBondSmallMaximum`
`1000`
`public static final int`
`MAXIMUM_AUTO_BOND_COUNT`
`20`
`public static final int`
`MEASURE_DEFAULT_FONTSIZE`
`18`
`public static final float`
`MINIMIZE_FIXED_RANGE`
`5.0f`
`public static final String`
`MODELKIT_ADDCONSTRAINT`
`"addconstraint"`
`public static final String`
`MODELKIT_ADDHYDROGEN`
`"addhydrogen"`
`public static final String`
`MODELKIT_ADDHYDROGENS`
`"addhydrogens"`
`public static final String`
`MODELKIT_ALLOPERATORS`
`"alloperators"`
`public static final String`
`MODELKIT_APPLYFULL`
`"applyfull"`
`public static final String`
`MODELKIT_APPLYLOCAL`
`"applylocal"`
`public static final String`
`MODELKIT_ASSIGN_BOND`
`"assignbond"`
`public static final String`
`MODELKIT_ATOMPICKINGMODE`
`"atompickingmode"`
`public static final String`
`MODELKIT_ATOMTYPE`
`"atomtype"`
`public static final String`
`MODELKIT_AUTOBOND`
`"autobond"`
`public static final String`
`MODELKIT_BONDINDEX`
`"bondindex"`
`public static final String`
`MODELKIT_BONDPICKINGMODE`
`"bondpickingmode"`
`public static final String`
`MODELKIT_BONDTYPE`
`"bondtype"`
`public static final String`
`MODELKIT_BRANCH_ATOM_DRAGGED`
`"branchatomdragged"`
`public static final String`
`MODELKIT_BRANCH_ATOM_PICKED`
`"branchatomclicked"`
`public static final String`
`MODELKIT_CENTER`
`"center"`
`public static final String`
`MODELKIT_CLICKTOSETELEMENT`
`"clicktosetelement"`
`public static final String`
`MODELKIT_CONSTRAINT`
`"constraint"`
`public static final String`
`MODELKIT_DATA`
`"data"`
`public static final String`
`MODELKIT_DELETE_BOND`
`"deletebond"`
`public static final String`
`MODELKIT_DISTANCE`
`"distance"`
`public static final String`
`MODELKIT_DRAGATOM`
`"dragatom"`
`public static final String`
`MODELKIT_ELEMENT_KEY`
`"elementkey"`
`public static final String`
`MODELKIT_ELEMENT_KEY_ID`
`"_!_elkey_"`
`public static final String`
`MODELKIT_EXISTS`
`"exists"`
`public static final String`
`MODELKIT_FRAME_RESIZED`
`"frameresized"`
`public static final String`
`MODELKIT_HIDDEN`
`"hidden"`
`public static final String`
`MODELKIT_HIDEMENU`
`"hidemenu"`
`public static final String`
`MODELKIT_HIGHLIGHT`
`"highlight"`
`public static final String`
`MODELKIT_HOVERLABEL`
`"hoverlabel"`
`public static final String`
`MODELKIT_INITIALIZE_MODEL`
`"initializemodel"`
`public static final String`
`MODELKIT_INVARIANT`
`"invariant"`
`public static final String`
`MODELKIT_ISMOLECULAR`
`"ismolecular"`
`public static final String`
`MODELKIT_KEY`
`"key"`
`public static final String`
`MODELKIT_LABEL_KEY`
`"labelkey"`
`public static final String`
`MODELKIT_MINIMIZING`
`"minimizing"`
`public static final String`
`MODELKIT_MODE`
`"mode"`
`public static final String`
`MODELKIT_MODEL_KEY`
`"key_"`
`public static final String`
`MODELKIT_NEW_MODEL_ATOM_KEYS`
`"newmodelatomkeys"`
`public static final String`
`MODELKIT_OFFSET`
`"offset"`
`public static final String`
`MODELKIT_REMOVEALLCONSTRAINTS`
`"removeallconstraints"`
`public static final String`
`MODELKIT_REMOVECONSTRAINT`
`"removeconstraint"`
`public static final String`
`MODELKIT_RESET`
`"reset"`
`public static final String`
`MODELKIT_RETAINLOCAL`
`"retainlocal"`
`public static final String`
`MODELKIT_ROTATE_BOND_ATOM_INDEX`
`"rotatebond"`
`public static final String`
`MODELKIT_ROTATEBONDINDEX`
`"rotatebondindex"`
`public static final String`
`MODELKIT_SCREENXY`
`"screenxy"`
`public static final String`
`MODELKIT_SET_ELEMENT_KEY`
`"setelementkey"`
`public static final String`
`MODELKIT_SET_LABEL_KEY`
`"setlabelkey"`
`public static final String`
`MODELKIT_SHOWSYMOPINFO`
`"showsymopinfo"`
`public static final String`
`MODELKIT_SYMMETRY`
`"symmetry"`
`public static final String`
`MODELKIT_SYMOP`
`"symop"`
`public static final String`
`MODELKIT_UDPATE_KEY_STATE`
`"updatekeysfromstate"`
`public static final String`
`MODELKIT_UNITCELL`
`"unitcell"`
`public static final String`
`MODELKIT_UPDATE_ATOM_KEYS`
`"updateatomkeys"`
`public static final String`
`MODELKIT_UPDATE_MODEL_KEYS`
`"updatemodelkeys"`
`public static final String`
`MODELKIT_VIBRATION`
`"vibration"`
`public static final String`
`MODELKIT_ZAP_STRING`
`"5\n\nC 0 0 0\nH .63 .63 .63\nH -.63 -.63 .63\nH -.63 .63 -.63\nH .63 -.63 -.63"`
`public static final String`
`MODELKIT_ZAP_TITLE`
`"Jmol Model Kit"`
`public static final int`
`MOUSE_NONE`
`-1`
`public static final byte`
`MULTIBOND_ALWAYS`
`0x3`
`public static final byte`
`MULTIBOND_NEVER`
`0x0`
`public static final byte`
`MULTIBOND_NOTSMALL`
`0x2`
`public static final byte`
`MULTIBOND_WIREFRAME`
`0x1`
`public static final int`
`NBO_CONFIG`
`70`
`public static final int`
`NBO_MODEL`
`42`
`public static final int`
`NBO_RUN`
`49`
`public static final int`
`NBO_SEARCH`
`63`
`public static final String`
`NBO_TYPES`
`";AO;;;;PNAO;;NAO;;;PNHO;;NHO;;;PNBO;;NBO;;;PNLMO;NLMO;;MO;;;;NO;;;;;;;;;;PRNBO;RNBO;;;;;;;;"`
`public static final int`
`NBO_VIEW`
`56`
`public static final String`
`NOTE_SCRIPT_FILE`
`"NOTE: file recognized as a script file: "`
`public static final boolean`
`officialRelease`
`false`
`public static final String`
`PDB_ANNOTATIONS`
`";dssr;rna3d;dom;val;"`
`public static final String`
`PROP_ATOMS_DELETED`
`"atomsDeleted"`
`public static final String`
`PROP_ATOMS_LABELED`
`"atomslabeled"`
`public static final String`
`PROP_ATOMS_MOVED`
`"atomsMoved"`
`public static final String`
`PROP_DELETE_MODEL_ATOMS`
`"deleteModelAtoms"`
`public static final String`
`PROP_JSPECVIEW`
`"_jspecview"`
`public static final String`
`PROP_MODEL_TYPE`
`"_modelType"`
`public static final int`
`PURINE_MASK`
`153957`
`public static final int`
`PYRIMIDINE_MASK`
`108186`
`public static final double`
`radiansPerDegree`
`0.017453292519943295`
`public static final String`
`REPAINT_IGNORE`
`"\u0001## REPAINT_IGNORE ##"`
`public static final int`
`RNA_MASK`
`196663`
`public static final String`
`scaleName`
`"%SCALE"`
`public static final String`
`SCRIPT_COMPLETED`
`"Script completed"`
`public static final String`
`SCRIPT_CONSOLE`
`"; ## GUI ##\u0001## EDITOR_IGNORE ##; ## GUI ##"`
`public static final String`
`SCRIPT_EDITOR_IGNORE`
`"\u0001## EDITOR_IGNORE ##"`
`public static final String`
`SCRIPT_EXT`
`"\u0001##"`
`public static final String`
`SCRIPT_GUI`
`"; ## GUI ##"`
`public static final String`
`SCRIPT_ISEDITOR`
`"\u0001## ISEDITOR"`
`public static final String`
`SCRIPT_NOENDCHECK`
`"\u0001##NOENDCHECK"`
`public static final String`
`SCRIPT_QUIET`
`"#quiet"`
`public static final String`
`SCRIPT_START`
`"\u0001##SCRIPT_START"`
`public static final String`
`SCRIPT_STEP`
`"\u0001##SCRIPT_STEP"`
`public static final int`
`SG_AS_STRING`
`1`
`public static final int`
`SG_CALC_ONLY`
`16`
`public static final int`
`SG_CHECK_SUPERCELL`
`8`
`public static final int`
`SG_FROM_SCRATCH`
`4`
`public static final int`
`SG_IS_ASSIGN`
`2`
`public static final int`
`SHAPE_AXES`
`34`
`public static final int`
`SHAPE_BACKBONE`
`9`
`public static final int`
`SHAPE_BALLS`
`0`
`public static final int`
`SHAPE_BBCAGE`
`32`
`public static final int`
`SHAPE_CARTOON`
`11`
`public static final int`
`SHAPE_CGO`
`23`
`public static final int`
`SHAPE_CONTACT`
`25`
`public static final int`
`SHAPE_DIPOLES`
`17`
`public static final int`
`SHAPE_DOTS`
`16`
`public static final int`
`SHAPE_DRAW`
`22`
`public static final int`
`SHAPE_ECHO`
`31`
`public static final int`
`SHAPE_ELLIPSOIDS`
`20`
`public static final int`
`SHAPE_FRANK`
`36`
`public static final int`
`SHAPE_GEOSURFACE`
`19`
`public static final int`
`SHAPE_HALOS`
`8`
`public static final int`
`SHAPE_HOVER`
`35`
`public static final int`
`SHAPE_HSTICKS`
`2`
`public static final int`
`SHAPE_ISOSURFACE`
`24`
`public static final int`
`SHAPE_LABELS`
`5`
`public static final int`
`SHAPE_LCAOCARTOON`
`26`
`public static final int`
`SHAPE_MAX`
`37`
`public static final int`
`SHAPE_MAX_HAS_ID`
`32`
`public static final int`
`SHAPE_MAX_HAS_SETVIS`
`33`
`public static final int`
`SHAPE_MAX_MESH_COLLECTION`
`30`
`public static final int`
`SHAPE_MAX_SECONDARY`
`16`
`public static final int`
`SHAPE_MAX_SIZE_ZERO_ON_RESTRICT`
`21`
`public static final int`
`SHAPE_MAX_SPECIAL`
`23`
`public static final int`
`SHAPE_MAX_SURFACE`
`30`
`public static final int`
`SHAPE_MEASURES`
`6`
`public static final int`
`SHAPE_MESHRIBBON`
`13`
`public static final int`
`SHAPE_MIN_HAS_ID`
`21`
`public static final int`
`SHAPE_MIN_HAS_SETVIS`
`8`
`public static final int`
`SHAPE_MIN_SECONDARY`
`9`
`public static final int`
`SHAPE_MIN_SPECIAL`
`16`
`public static final int`
`SHAPE_MIN_SURFACE`
`24`
`public static final int`
`SHAPE_MO`
`27`
`public static final int`
`SHAPE_NBO`
`28`
`public static final int`
`SHAPE_PLOT3D`
`30`
`public static final int`
`SHAPE_PMESH`
`29`
`public static final int`
`SHAPE_POLYHEDRA`
`21`
`public static final int`
`SHAPE_RIBBONS`
`14`
`public static final int`
`SHAPE_ROCKETS`
`15`
`public static final int`
`SHAPE_SSSTICKS`
`3`
`public static final int`
`SHAPE_STARS`
`7`
`public static final int`
`SHAPE_STICKS`
`1`
`public static final int`
`SHAPE_STRANDS`
`12`
`public static final int`
`SHAPE_STRUTS`
`4`
`public static final int`
`SHAPE_TRACE`
`10`
`public static final int`
`SHAPE_UCCAGE`
`33`
`public static final int`
`SHAPE_VECTORS`
`18`
`public static final int`
`SMILES_2D`
`134217728`
`public static final int`
`SMILES_AROMATIC_DEFINED`
`128`
`public static final int`
`SMILES_AROMATIC_DOUBLE`
`512`
`public static final int`
`SMILES_AROMATIC_MMFF94`
`768`
`public static final int`
`SMILES_AROMATIC_PLANAR`
`1024`
`public static final int`
`SMILES_AROMATIC_STRICT`
`256`
`public static final int`
`SMILES_FIRST_MATCH_ONLY`
`8`
`public static final int`
`SMILES_GEN_ALL_COMPONENTS`
`32768`
`public static final int`
`SMILES_GEN_ATOM_COMMENT`
`131072`
`public static final int`
`SMILES_GEN_BIO`
`1048576`
`public static final int`
`SMILES_GEN_BIO_ALLOW_UNMATCHED_RINGS`
`3145728`
`public static final int`
`SMILES_GEN_BIO_COMMENT`
`17825792`
`public static final int`
`SMILES_GEN_BIO_COV_CROSSLINK`
`5242880`
`public static final int`
`SMILES_GEN_BIO_HH_CROSSLINK`
`9437184`
`public static final int`
`SMILES_GEN_BIO_NOCOMMENTS`
`34603008`
`public static final int`
`SMILES_GEN_EXPLICIT_H_ALL`
`4096`
`public static final int`
`SMILES_GEN_EXPLICIT_H2_ONLY`
`8192`
`public static final int`
`SMILES_GEN_NO_BRANCHES`
`262144`
`public static final int`
`SMILES_GEN_POLYHEDRAL`
`65536`
`public static final int`
`SMILES_GEN_TOPOLOGY`
`16384`
`public static final int`
`SMILES_GROUP_BY_MODEL`
`67108864`
`public static final int`
`SMILES_IGNORE_ATOM_CLASS`
`2048`
`public static final int`
`SMILES_IGNORE_STEREOCHEMISTRY`
`32`
`public static final int`
`SMILES_INVERT_STEREOCHEMISTRY`
`64`
`public static final int`
`SMILES_MAP_UNIQUE`
`128`
`public static final int`
`SMILES_NO_AROMATIC`
`16`
`public static final int`
`SMILES_TYPE_OPENSMARTS`
`7`
`public static final int`
`SMILES_TYPE_OPENSMILES`
`5`
`public static final int`
`SMILES_TYPE_SMARTS`
`2`
`public static final int`
`SMILES_TYPE_SMILES`
`1`
`public static final String`
`SPACE_GROUP_LIST_BCS`
`"https://www.cryst.ehu.es/cgi-bin/cryst/programs/nph-getgen"`
`public static final String`
`SPIN_FRAME_ROTATION_MATRIX`
`"spinFrameRotationMatrix"`
`public static final String`
`SPIN_ROTATION_AXIS_ANGLE_APPLIED`
`"spinRotationAxisAngleApplied"`
`public static final String`
`SPIN_ROTATION_MATRIX_APPLIED`
`"spinRotationMatrixApplied"`
`public static final String`
`SSG_POINT_GROUP_AXES`
`"pointGroupAxes"`
`public static final String`
`STATE_VERSION_STAMP`
`"# Jmol state version "`
`public static final int`
`TEXT_ALIGN_CENTER`
`8`
`public static final int`
`TEXT_ALIGN_LEFT`
`4`
`public static final int`
`TEXT_ALIGN_NONE`
`0`
`public static final int`
`TEXT_ALIGN_RIGHT`
`12`
`public static final String`
`THIS_MODEL_ONLY`
`"_!_"`
`public static final String`
`UC_MOREINFO`
`"moreUnitCellInfo"`
`public static final float`
`UC_TOLERANCE2`
`1.959999963219161E-6f`
`public static final String`
`UNITCELL_PREFIX`
`"unitcell_"`
`public static final int`
`UNITID_ATOM`
`4`
`public static final int`
`UNITID_INSCODE`
`8`
`public static final int`
`UNITID_MODEL`
`1`
`public static final int`
`UNITID_RESIDUE`
`2`
`public static final int`
`UNITID_TRIM`
`16`
`public static final int`
`VIS_BACKBONE_FLAG`
`8192`
`public static final int`
`VIS_BALLS_FLAG`
`16`
`public static final int`
`VIS_BOND_FLAG`
`32`
`public static final int`
`VIS_CARTOON_FLAG`
`32768`
`public static final int`
`VIS_LABEL_FLAG`
`512`
`public static final int`
`XY_ZTOP`
`100`
`public static final String`
`ZAP_TITLE`
`"zapped"`
org.jmol.viewer.OutputManagerAwt
Modifier and Type
Constant Field
Value
`protected static final String`
`SCENE_TAG`
`"###scene.spt###"`
org.jmol.viewer.OutputManagerJS
Modifier and Type
Constant Field
Value
`protected static final String`
`SCENE_TAG`
`"###scene.spt###"`
org.jmol.viewer.StateManager
Modifier and Type
Constant Field
Value
`public static final int`
`OBJ_AXIS1`
`1`
`public static final int`
`OBJ_AXIS2`
`2`
`public static final int`
`OBJ_AXIS3`
`3`
`public static final int`
`OBJ_BACKGROUND`
`0`
`public static final int`
`OBJ_BOUNDBOX`
`4`
`public static final int`
`OBJ_FRANK`
`6`
`public static final int`
`OBJ_MAX`
`7`
`public static final int`
`OBJ_UNITCELL`
`5`
org.jmol.viewer.StatusManager
Modifier and Type
Constant Field
Value
`public static final int`
`SYNC_DISABLE`
`3`
`public static final int`
`SYNC_DRIVER`
`1`
`public static final int`
`SYNC_ENABLE`
`4`
`public static final int`
`SYNC_OFF`
`0`
`public static final int`
`SYNC_SLAVE`
`2`
`public static final int`
`SYNC_STEREO`
`5`
org.jmol.viewer.TransformManager
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_STEREO_DEGREES`
`-5`
`public static final float`
`DEFAULT_VISUAL_RANGE`
`5.0f`
`public static final double`
`degreesPerRadian`
`57.29577951308232`
`public static final int`
`MAXIMUM_ZOOM_PERCENTAGE`
`200000`
`public static final int`
`MODE_NAVIGATION`
`1`
`public static final int`
`MODE_PERSPECTIVE_PYMOL`
`2`
`public static final int`
`MODE_STANDARD`
`0`
`public static final int`
`NAV_MODE_IGNORE`
`-2`
`public static final int`
`NAV_MODE_NEWXY`
`2`
`public static final int`
`NAV_MODE_NEWXYZ`
`3`
`public static final int`
`NAV_MODE_NEWZ`
`4`
`public static final int`
`NAV_MODE_NONE`
`0`
`public static final int`
`NAV_MODE_RESET`
`1`
`public static final int`
`NAV_MODE_ZOOMED`
`-1`
org.jmol.viewer.Viewer
Modifier and Type
Constant Field
Value
`public static final boolean`
`isJmolD`
`false`
`public static final int`
`MIN_ADDH`
`16`
`public static final int`
`MIN_GROUP_SELECT`
`64`
`public static final int`
`MIN_HAVE_FIXED`
`4`
`public static final int`
`MIN_MODELKIT`
`256`
`public static final int`
`MIN_QUICK`
`8`
`public static final int`
`MIN_SELECT_ONLY`
`32`
`public static final int`
`MIN_SELECTED`
`2`
`public static final int`
`MIN_SILENT`
`1`
`public static final int`
`MIN_XX`
`128`
`public static final int`
`MODIFY_ASSIGN_ATOM`
`1`
`public static final int`
`MODIFY_ASSIGN_BOND`
`6`
`public static final int`
`MODIFY_DELETE_ATOM`
`4`
`public static final int`
`MODIFY_DELETE_ATOMS`
`7`
`public static final int`
`MODIFY_DELETE_BONDS`
`2`
`public static final int`
`MODIFY_DELETE_MODEL`
`5`
`public static final int`
`MODIFY_SET_COORD`
`3`
`public static final boolean`
`nullDeletedAtoms`
`false`
`public static final int`
`REFRESH_REPAINT`
`1`
`public static final int`
`REFRESH_REPAINT_NO_MOTION_ONLY`
`6`
`public static final int`
`REFRESH_SEND_WEBGL_NEW_ORIENTATION`
`7`
`public static final int`
`REFRESH_SYNC`
`2`
`public static final int`
`REFRESH_SYNC_MASK`
`3`
`public static final String`
`SYNC_GRAPHICS_MESSAGE`
`"GET_GRAPHICS"`
`public static final String`
`SYNC_NO_GRAPHICS_MESSAGE`
`"SET_GRAPHICS_OFF"`

org.jmol.viewer.binding.Binding
Modifier and Type
Constant Field
Value
`public static final int`
`ALT`
`8`
`public static final int`
`BUTTON_MASK`
`28`
`public static final int`
`BUTTON_MODIFIER_MASK`
`63`
`public static final int`
`CLICK`
`32768`
`public static final int`
`COUNT_MASK`
`768`
`public static final int`
`CTRL`
`2`
`public static final int`
`CTRL_ALT`
`10`
`public static final int`
`CTRL_SHIFT`
`3`
`public static final int`
`DOUBLE`
`512`
`public static final int`
`DOWN`
`4096`
`public static final int`
`DRAG`
`8192`
`public static final int`
`LEFT`
`16`
`public static final int`
`MAC_COMMAND`
`20`
`public static final int`
`MIDDLE`
`8`
`public static final int`
`MODE_MASK`
`61440`
`public static final int`
`RIGHT`
`4`
`public static final int`
`SHIFT`
`1`
`public static final int`
`SINGLE`
`256`
`public static final int`
`UP`
`16384`
`public static final int`
`WHEEL`
`32`

## org.openscience.*

org.openscience.jmol.app.janocchio.Nmr
Modifier and Type
Constant Field
Value
`public static final String`
`VERSION`
`"0.1.0"`
org.openscience.jmol.app.janocchio.NMR_JmolPanel
Modifier and Type
Constant Field
Value
`public static final String`
`chemFileProperty`
`"chemFile"`
org.openscience.jmol.app.janocchio.TableSorter
Modifier and Type
Constant Field
Value
`public static final int`
`ASCENDING`
`1`
`public static final int`
`DESCENDING`
`-1`
`public static final int`
`NOT_SORTED`
`0`

org.openscience.jmol.app.jmolpanel.JmolPanel
Modifier and Type
Constant Field
Value
`protected static final String`
`aboutAction`
`"about"`
`protected static final String`
`atomsetchooserAction`
`"atomsetchooser"`
`protected static final String`
`closeAction`
`"close"`
`protected static final String`
`consoleAction`
`"console"`
`protected static final String`
`copyImageActionProperty`
`"copyImage"`
`protected static final String`
`copyScriptActionProperty`
`"copyScript"`
`protected static final String`
`creditsAction`
`"credits"`
`protected static final String`
`EDITOR_WINDOW_NAME`
`"ScriptEditor"`
`protected static final String`
`editorAction`
`"editor"`
`protected static final String`
`exitAction`
`"exit"`
`protected static final String`
`exportActionProperty`
`"export"`
`protected static final String`
`FILE_OPEN_WINDOW_NAME`
`"FileOpen"`
`protected static final String`
`gaussianAction`
`"gauss"`
`protected static final String`
`newAction`
`"new"`
`protected static final String`
`newwinAction`
`"newwin"`
`protected static final String`
`openAction`
`"open"`
`protected static final String`
`openmolAction`
`"openmol"`
`protected static final String`
`openpdbAction`
`"openpdb"`
`protected static final String`
`openurlAction`
`"openurl"`
`public static final int`
`OUTSOCKET`
`2`
`protected static final String`
`pasteClipboardActionProperty`
`"pasteClipboard"`
`protected static final String`
`povrayActionProperty`
`"povray"`
`protected static final String`
`printActionProperty`
`"print"`
`protected static final String`
`recentFilesAction`
`"recentFiles"`
`protected static final String`
`resizeAction`
`"resize"`
`protected static final String`
`SCRIPT_WINDOW_NAME`
`"ScriptWindow"`
`protected static final String`
`SURFACETOOL_WINDOW_NAME`
`"SurfaceToolWindow"`
`protected static final String`
`surfaceToolActionProperty`
`"surfaceTool"`
`protected static final String`
`toWebActionProperty`
`"toweb"`
`protected static final String`
`twoDEditorActionProperty`
`"twoDEditor"`
`protected static final String`
`uguideAction`
`"uguide"`
`protected static final String`
`WEB_MAKER_WINDOW_NAME`
`"JmolWebPageMaker"`
`protected static final String`
`whatsnewAction`
`"whatsnew"`
`protected static final String`
`writeActionProperty`
`"write"`
org.openscience.jmol.app.jmolpanel.StatusBar
Modifier and Type
Constant Field
Value
`public static final int`
`STATUS_COORD`
`1`
`public static final int`
`STATUS_TEXT`
`2`
`public static final int`
`STATUS_TIME`
`3`

org.openscience.jmol.app.jmolpanel.console.AppConsole
Modifier and Type
Constant Field
Value
`public static final String`
`ALL_BUTTONS`
`"Editor Variables Clear History State UndoRedo Close Font Help"`

org.openscience.jmol.app.jsonkiosk.JsonNioClient
Modifier and Type
Constant Field
Value
`public static final String`
`TYPES`
`"reply.....quit......command...move......rotate....translate.zoom......sync......touch....."`
org.openscience.jmol.app.jsonkiosk.JsonNioClient.TouchHandler
Modifier and Type
Constant Field
Value
`public static final int`
`swipeCount`
`2`
`public static final float`
`swipeCutoff`
`100.0f`
`public static final float`
`swipeDelayMs`
`3000.0f`
`public static final float`
`swipeFactor`
`30.0f`
org.openscience.jmol.app.jsonkiosk.JsonNioServer
Modifier and Type
Constant Field
Value
`public static final int`
`INSOCKET`
`1`
`public static final int`
`OUTSOCKET`
`2`
org.openscience.jmol.app.jsonkiosk.JsonNioService
Modifier and Type
Constant Field
Value
`public static final int`
`VERSION`
`1`

## org.qcschema.*

org.qcschema.QCSchemaUnits
Modifier and Type
Constant Field
Value
`public static final double`
`TOAU_ANGSTROMS`
`1.8897261254578281`
`public static final double`
`TOAU_AU`
`1.0`
`public static final double`
`TOAU_BOHR`
`1.0`
`public static final double`
`TOAU_CM`
`1.8897261254578283E8`
`public static final double`
`TOAU_CM_1`
`4.55633590401805E-6`
`public static final double`
`TOAU_EV`
`0.0367498438131638`
`public static final double`
`TOAU_HARTREE`
`1.0`
`public static final double`
`TOAU_KCAL_MOL`
`0.0015936254980079682`
`public static final double`
`TOAU_KJ_MOL`
`3.7943464238284955E-4`
`public static final double`
`TOAU_M`
`1.889726125457828E10`
`public static final String`
`UNITS_ANGSTROMS`
`"angstroms"`
`public static final String`
`UNITS_AU`
`"au"`
`public static final String`
`UNITS_BOHR`
`"bohr"`
`public static final String`
`UNITS_CM`
`"cm"`
`public static final String`
`UNITS_CM_1`
`"cm-1"`
`public static final String`
`UNITS_EV`
`"ev"`
`public static final String`
`UNITS_FRACTIONAL`
`"fractional"`
`public static final String`
`UNITS_HARTREE`
`"hartree"`
`public static final String`
`UNITS_KCAL_MOL`
`"kcal/mol"`
`public static final String`
`UNITS_KJ_MOL`
`"kj/mol"`
`public static final String`
`UNITS_M`
`"m"`